# JACOsub script file
# For information about JACOsub, contact Alex Matulich
# (703) 413-0215  Internet: matulich_a@seaa.navsea.navy.mil
#                 WWW:      unicorn.us.com/jacosub

#TimeRes 100 (to specify time units of 1/100 sec)
#Shift 0     (1st shift is global, others are local to lines following them)
#Ramp 0

# [Script Info]
# ; This is a Sub Station Alpha v4 script.
# ; For Sub Station Alpha info and downloads,
# ; go to http://www.eswat.demon.co.uk/
# ; or email kotus@eswat.demon.co.uk
# Title: Akihabara Dennougumi eps 1-2
# Original Script: Studio Hooseki
# Original Translation: Spazum
# Original Editing: Spazum
# Original Timing: Spazum
# Synch Point: Beginning of LD
# ScriptType: v4.00
# Collisions: Normal
# PlayResY: 480
# PlayDepth: 24
# Wav: 0, 285105,D:\aki1-2.wav
# NOTE: script may need to be ramped  100.0000% of original length.

# [V4 Styles]
# Format: Name, Fontname, Fontsize, PrimaryColour, SecondaryColour, TertiaryColour, BackColour, Bold, Italic, BorderStyle, Outline, Shadow, Alignment, MarginL, MarginR, MarginV, AlphaLevel, Encoding

# NOTE: The following style needs these additional properties:
#       Font=Tahoma, size=18, color=16777215
#D1 F1VB40 Default

# NOTE: The following style needs these additional properties:
#       Font=Comic Sans MS, size=18, color=8454016
#D2 F1CF1VB40 Song2

# NOTE: The following style needs these additional properties:
#       Font=Arial, size=48, color=13673215
#D3 F7FO3:2VB18 Title

# NOTE: The following style needs these additional properties:
#       Font=Copperplate Gothic Bold, size=36, color=16777215
#D4 F0FSSE0FO2:2VB40 akihabara

# NOTE: The following style needs these additional properties:
#       Font=Arial, size=20, color=16777215
#D5 F1VB60 credits

# NOTE: The following style needs these additional properties:
#       Font=Tahoma, size=28, color=4227327
#D6 F1CF4VB30 redwriting

# [Events]
# Format: Marked, Start, End, Style, Name, MarginL, MarginR, MarginV, Effect, Text
0:00:01.00 0:00:06.00 VTCF1 {} Akihabara Dennougumi Vol 1\nSubbed by Studio Hooseki\nVersion Miwa 1.0\nAX '99 Version
0:00:33.08 0:00:39.13 [Song2] {song} The light of the fireflies
0:00:39.18 0:00:44.77 [Song2] {-----} The snow in the window.
0:00:43.88 0:00:46.20 D0 {hibari} I am Hibari Hanakoganei,
0:00:46.20 0:00:52.73 D0 {hibari} a normal 12 year old who thinks she might be a little cute.
0:00:52.73 0:01:01.35 D0 {-----} This spring, I will graduate from elementary school and become a Jr. High student!
0:01:19.58 0:01:27.68 [akihabara]FSSE0FO2:2HL26HR74VB321 {} Akihabara
0:01:24.00 0:01:29.68 [redwriting]HL15HR30VB174 {} Den
0:01:24.53 0:01:29.68 [redwriting]HL44HR58VB178 {} nou
0:01:24.90 0:01:29.68 [redwriting]HL71HR88VB177 {} gumi
0:02:51.62 0:03:01.98 D0 {alarm} Wake up, Hibari!  Wake up!  Wake up, Hibari!  Wake up!...
0:03:01.98 0:03:04.50 D0VB110 {hibari} That dream again?
0:03:04.50 0:03:06.30 D0 {-----} Is this...
0:03:06.30 0:03:07.50 D0 {-----} Love?
0:03:07.50 0:03:12.45 [Title] {title} Diva
0:03:13.20 0:03:16.80 D0 {mother} Hibari-chan, hurry up. You'll be late.
0:03:26.23 0:03:28.05 D0 {hibari} Good morning Papa!
0:03:29.10 0:03:30.68 D0 {-----} Well, cute?
0:03:30.68 0:03:34.20 D0 {-----} From now on, I am a junior high student!
0:03:35.40 0:03:37.20 D0 {-----} Thanks for the food!
0:03:37.20 0:03:39.98 D0 {father} That's your father's bread.
0:03:39.98 0:03:43.35 D0 {mother} Oh, I have your breakfast in the kitchen, Hibari.
0:03:43.35 0:03:46.88 D0 {-----} More importantly, if you don't hurry, you will be late for the school entrance ceremony.
0:03:46.88 0:03:48.00 D0 {hibari} Yeah.
0:03:48.00 0:03:52.28 D0 {father} Oh yeah, we have to buy something to celebrate Hibari going to a new school.
0:03:52.28 0:03:53.25 D0 {hibari} Really?!
0:03:53.25 0:03:54.83 D0 {father} Yeah, what do you want?
0:03:54.83 0:03:57.68 D0 {hibari} Well then, I, um..
0:03:57.68 0:03:58.88 D0 {comme} Ahh...
0:03:58.88 0:03:59.85 D0 {comme} Patapi!
0:03:59.85 0:04:01.50 D0 {-----} My Patapi!
0:04:01.50 0:04:02.40 D0 {-----} My Patapi!
0:04:02.40 0:04:04.20 D0 {-----} Everybody's Patapi!
0:04:05.40 0:04:10.73 D0 {-----} Patapi, always together, the cyber-living pet, Patapi!
0:04:10.73 0:04:13.58 D0 {-----} The most popular! Now on sale!
0:04:14.55 0:04:15.98 D0 {-----} Patapi!
0:04:15.98 0:04:18.98 D0 {hibari} Umm, Umm, what I want is!
0:04:22.31 0:04:23.55 D0 {-----} Umm...
0:04:23.55 0:04:25.95 D0 {father} Well then, Hibari, I am off.
0:04:25.95 0:04:28.80 D0 {mother} Hibari, you really are going to be late.
0:04:28.80 0:04:31.43 D0 {hibari} Wait, Papa, Mama!
0:04:31.43 0:04:34.73 D0 {mother} Well, then lock up the house.
0:04:34.73 0:04:39.53 D0 {hibari} But what about my school entrance present!
0:04:57.45 0:04:59.70 D0 {-----} Good morning, Suzume-chan!
0:04:59.70 0:05:01.50 D0 {suzume} Ah, Hibari-chan.
0:05:01.50 0:05:03.45 D0 {suzume} A salutiferous morning to you.
0:05:03.45 0:05:07.88 D0 {-----} Let us once again endeavor to have a good day together.
0:05:07.88 0:05:13.05 D0 {hibari} I'm used to your overly formal greetings, but if we don't hurry we are going to be late!
0:05:13.05 0:05:16.88 D0 {suzume} Oh my! That is indeed a great ordeal to be faced.
0:05:16.88 0:05:20.40 D0 {-----} We really must put on all haste.
0:05:21.68 0:05:25.73 D0 {hibari} Suzume-chan is at her own pace as always.
0:05:27.53 0:05:30.68 D0 {franc} Morning, Hibari. Morning.
0:05:30.68 0:05:35.10 D0 {hibari} Wow, incredible! It's already grown to talk?
0:05:36.68 0:05:42.83 D0 {suzume} I attempted enhancing the language memory algorithms a small amount.
0:05:42.83 0:05:45.08 D0 {hibari} Wow, how cool!
0:05:45.08 0:05:48.00 D0 {franc} Morning, Hibari. Morning.
0:05:48.68 0:05:50.25 D0 {hibari} Morning, Franc-chan.
0:06:00.67 0:06:02.93 D0 {-----} Come on, Tetsu.
0:06:05.70 0:06:07.13 D0 {-----} All right!
0:06:09.23 0:06:11.10 D0 {hibari} Wow, incredible!
0:06:11.10 0:06:14.33 D0 {suzume} What a display of uncouthness.
0:06:14.33 0:06:16.43 D0 {-----} Like some manner of sideshow.
0:06:16.43 0:06:17.63 D0 {hibari} All right!
0:06:17.63 0:06:26.33 D0 {hibari} I am absolutely, absolutely, going to get a Patapi bought for me and show it to everybody!
0:06:27.23 0:06:31.05 D0 {teacher} Excuse me, I will now begin the school entrance ceremony.
0:06:31.05 0:06:36.90 D0 {-----} Before that I do that, bringing in a Patapi to school is forbidden!
0:06:42.98 0:06:44.40 D0 {hibari} It can't be!
0:06:52.35 0:06:55.20 D0 {-----} Why do Patapi have to be against the rules?
0:06:55.20 0:06:56.70 D0 {-----} Geeze..
0:06:56.70 0:06:59.18 D0 {suzume} There is nothing that can be done about the matter.
0:06:59.18 0:07:01.43 D0 {-----} It is a school regulation after all.
0:07:01.43 0:07:08.10 D0 {-----} But why are you, one who is not in possession of a Patapi, becoming so incensed about the matter?
0:07:08.10 0:07:11.40 D0 {hibari} Well that is...
0:07:11.40 0:07:14.48 D0 {-----} I have my own reasons.
0:07:16.65 0:07:20.25 D0 {suzume} Hey, Hibari-chan, shouldn't we proceed towards home?
0:07:20.25 0:07:23.93 D0 {hibari} No, absolutely not! I am doing it until I get one!
0:07:23.93 0:07:26.48 D0 {suzume} Oh well.
0:07:26.93 0:07:30.45 D0 {oldman} Still in childish panties I see.
0:07:31.43 0:07:33.60 D0 {suzume} H..Hibari-chan!
0:07:33.60 0:07:37.43 D0 {suzume} Please observe to your rear!
0:07:41.25 0:07:44.25 D0 {oldman} Oh, I almost forgot...
0:07:44.25 0:07:46.80 D0 {oldman} He is waiting on the hill up ahead.
0:07:46.80 0:07:48.38 D0 {-----} Your Prince Charming.
0:08:13.37 0:08:17.55 D0 {boy} Join me, my Anima Mundy.
0:08:18.15 0:08:21.90 D0 {hibari} He's waiting, my prince charming.
0:08:22.49 0:08:26.57 D0 {suzume} Hibari-chan! What has occurred?
0:08:26.57 0:08:28.20 D0 {hibari} He is there!
0:08:28.20 0:08:30.68 D0 {hibari} Surely, if I go...
0:08:30.68 0:08:32.48 D0 {hibari} That person will be there!
0:08:43.13 0:08:46.50 D0 {-----} This is it! It must be here!
0:09:29.03 0:09:31.50 D0 {-----} This is a Patapi!?
0:09:34.43 0:09:37.28 D0 {-----} Patapi! It's my Patapi!
0:09:37.28 0:09:39.28 D0 {} My Patapi!
0:09:39.28 0:09:43.28 D0 {-----} My Patapi that the prince gave to me!
0:09:52.50 0:09:54.45 D0 {-----} He's so cute!
0:09:54.45 0:09:57.60 D0 {-----} Hey, what's you're name?
0:09:57.60 0:10:00.60 D0 {-----} Yuujiro? Tamasaboro maybe?
0:10:00.60 0:10:04.58 D0 {-----} Well then, Daigoro, Daizo, Kantaro?
0:10:04.58 0:10:06.38 D0 {-----} Daemon?
0:10:06.38 0:10:09.53 D0 {-----} Tasuke, Shinnosuke....
0:10:09.53 0:10:12.15 D0 {-----} Ummm...umm...
0:10:12.15 0:10:13.35 D0 {-----} Densuke.
0:10:14.55 0:10:16.20 D0 {-----} Densuke?
0:10:16.80 0:10:20.18 D0 {-----} I see, it's Densuke, huh?
0:10:20.63 0:10:24.30 D0 {-----} My name is Hibari, pleased to meet you, Densuke.
0:10:26.70 0:10:30.53 D0 {-----} My Patapi that I got from the prince.
0:10:44.25 0:10:50.25 D0 {suzume} Oh my, so you are saying that you received a Patapi from a prince?
0:10:50.25 0:10:55.43 D0 {hibari} Yeah. This must be a present to me from the prince.
0:10:55.43 0:11:05.55 D0 {suzume} This may be a insensitive thing to say Hibari-chan, but I can not bring myself to believe in such a fanciful story.
0:11:05.55 0:11:09.60 D0 {hibari} Well then you don't need to believe.
0:11:10.88 0:11:16.65 D0 {suzume} But Hibari, will it be all right to have the Patapi accompany you to school?
0:11:16.65 0:11:18.98 D0 {-----} We were just served a warning about it yesterday.
0:11:18.98 0:11:25.43 D0 {hibari} It's all right! I will just keep him in my bag during class so the teacher can't see.
0:11:25.43 0:11:26.85 D0 {-----} Right, Densuke?
0:11:26.85 0:11:33.83 D0 {suzume} Densuke? That is quite an unusual name to have given him.
0:11:33.83 0:11:48.83 D0 {-----} I believe a beloved Patapi should be granted a wonderful name like my Franchesca Leopold Classic Lenoir Zaharse the Third.
0:11:48.83 0:11:50.48 D0 {hibari} It's fine as Densuke.
0:11:50.48 0:11:57.30 D0 {hibari} He replied when I called him Densuke last night. Right, Densuke?
0:11:57.30 0:12:01.80 D0 {-----} Huh? Densuke, your reply?
0:12:02.40 0:12:06.83 D0 {-----} That's strange. He replied last night.
0:12:06.83 0:12:12.68 D0 {-----} Densuke, hey Densuke! Hey, answer me please!
0:12:12.68 0:12:18.45 D0 {-----} Densuke, Densuke! Densuke! Densuke! Densuke! Hey Densuke!
0:12:18.45 0:12:22.65 D0 {suzume} From what I have examined of him, he doesn't appear to bear a producer's insignia on his body.
0:12:22.65 0:12:26.55 D0 {-----} It is entirely possible that he is a defective product.
0:12:26.55 0:12:29.48 D0 {hibari} What, it can't be!
0:12:29.48 0:12:33.08 D0 {suzume} Oh, class is about to be commenced.
0:12:33.08 0:12:35.85 D0 {suzume} Well then Hibari-chan, until later.
0:12:36.60 0:12:38.70 D0 {hibari} Suzume-chan!
0:12:38.70 0:12:41.55 D0 {hibari} I wonder if he really is defective?
0:12:41.55 0:12:43.73 D0 {-----} That can't be it.
0:12:43.73 0:12:46.28 D0 {teacher} Hurry up and take your seats!
0:12:46.28 0:12:48.28 D0 {teacher} I am taking roll!
0:12:48.28 0:12:48.90 D0 {-----} Ichigao.
0:12:48.90 0:12:49.50 D0 {ichi} Yes!
0:12:49.50 0:12:50.18 D0 {teacher} Inomashira.
0:12:50.18 0:12:51.00 D0 {yoma} Yes.
0:12:51.00 0:12:51.53 D0 {yeacher} Onamura.
0:12:51.53 0:12:52.95 D0 {taka} Yes.
0:12:51.08 0:12:53.47 D0VB77 {hibari} I wonder what happened to Densuke.
0:12:53.47 0:12:56.12 D0 {-----} Could it be he is broken somehow?
0:12:56.12 0:12:59.25 D0 {-----} After I finally received him from the prince.
0:13:03.30 0:13:04.43 D0 {-----} Me?
0:13:06.68 0:13:07.88 D0 {-----} Densuke?
0:13:10.01 0:13:12.83 D0 {-----} Densuke, what's wrong Densuke?
0:13:17.93 0:13:19.35 D0 {-----} Could it be?
0:13:19.35 0:13:22.20 D0 {-----} Densuke, Densuke, Densuke!
0:13:22.20 0:13:26.48 D0 {-----} Densuke! Densuke! Hey Densuke!
0:13:26.48 0:13:28.65 D0 {-----} This is supposed to be a reply to before?
0:13:28.65 0:13:30.65 D0 {-----} That means...
0:13:30.65 0:13:32.33 D0 {-----} He isn't broken!
0:13:32.33 0:13:36.53 D0 {-----} I see, he is just a little slow!
0:13:40.58 0:13:47.55 D0 {teacher} Hanakoganei, bringing a Patapi to school is against the rules, isn't it?
0:13:47.55 0:13:50.10 D0 {hibari} Yes.
0:13:50.10 0:13:51.98 D0 {-----} Ah!  Densuke!
0:13:51.98 0:13:54.45 D0 {teacher} I will hold onto this.
0:13:54.45 0:13:57.00 D0 {-----} Come and get it in the office after school.
0:13:57.00 0:13:58.28 D0 {hibari} Yes.
0:14:03.49 0:14:05.33 D0 {-----} I'm just not lucky.
0:14:05.33 0:14:09.83 D0 {-----} Why did Densuke have to cry out at that time.
0:14:09.83 0:14:13.05 D0 {-----} I wonder if the teacher really will give Densuke back.
0:14:13.05 0:14:16.05 D0 {-----} What will I do if they confiscate him?
0:14:16.05 0:14:17.93 D0 {teacher} Hey, Hanakogane.
0:14:17.93 0:14:19.20 D0 {hibari} Teacher?
0:14:19.20 0:14:24.83 D0 {teacher} I don't know why, but the principal says to bring this Patapi to his office.
0:14:24.83 0:14:27.23 D0 {hibari} The principal?
0:14:30.68 0:14:32.40 D0 {princ} Come in.
0:14:32.40 0:14:34.40 D0 {hibari} Excuse me.
0:14:36.23 0:14:38.78 D0 {princ} So, you are Hibari Hanakogane?
0:14:38.78 0:14:39.90 D0 {hibari} Y..yes.
0:14:39.90 0:14:41.10 D0 {princ} I see.
0:14:41.10 0:14:43.95 D0 {-----} Well, do you enjoy this school?
0:14:43.95 0:14:46.13 D0 {hibari} Huh?
0:14:46.13 0:14:49.35 D0 {princ} I love this city of Akihabara.
0:14:49.35 0:14:50.33 D0 {-----} Do you love it too?
0:14:50.33 0:14:52.88 D0 {hibari} Yes, I love it.
0:14:52.88 0:14:55.35 D0 {princ} Thank you, that's all.
0:14:55.35 0:14:57.75 D0 {-----} Please hurry home.
0:15:04.88 0:15:06.68 D0 {hibari} I wonder what that was about.
0:15:06.68 0:15:11.33 D0 {-----} Oh well, Densuke was saved after all.
0:15:22.05 0:15:26.40 D0 {-----} It's the prince! The prince from the dream!
0:15:29.64 0:15:33.45 D0 {-----} It's the prince! My prince is at this school!
0:15:34.95 0:15:36.30 D0 {-----} Huh?
0:15:36.30 0:15:37.80 D0 {-----} The prince is gone.
0:15:37.80 0:15:41.48 D0 {-----} That's strange, I wonder where he went.
0:15:41.48 0:15:45.98 D0 {-----} Oh well, it's enough to know that he goes to this school.
0:15:45.98 0:15:47.55 D0 {-----} Right, Densuke?
0:15:51.83 0:15:57.30 D0 {-----} Suzume-chan is so cold, she could have waited a little bit.
0:16:00.90 0:16:03.08 D0 {-----} I'll take a shortcut today!
0:16:11.03 0:16:12.30 D0 {-----} What's this?
0:16:12.30 0:16:14.63 D0 {girl} You are Ms. Hanakogane right?
0:16:14.63 0:16:18.30 D0 {hibari} That's right... I can't breathe.
0:16:25.20 0:16:26.55 D0 {-----} They're huge!
0:16:29.17 0:16:34.65 D0 {girl} Little girl, I wonder what it is you have in that tote-bag.
0:16:35.25 0:16:43.43 D0 {-----} I know, bringing a Patapi to school is against regulations, isn't it?
0:16:43.43 0:16:48.23 D0 {hibari} No! This isn't a Patapi!
0:16:49.64 0:16:53.23 D0 {-----} Hey Densuke, you'll be seen!
0:16:53.23 0:16:55.28 D0 {girl} He's been seen already!
0:16:55.28 0:16:57.53 D0 {-----} Confiscation! Confiscation.
0:16:57.53 0:17:01.80 D0 {-----} I will confiscate everything that is against school rules!
0:17:03.00 0:17:07.28 D0 {hibari} Why? The principal didn't even say anything.
0:17:07.28 0:17:11.33 D0 {hibari} Why does a complete stranger like you have to say something like that?
0:17:11.33 0:17:12.38 D0 {girl} Why?
0:17:14.48 0:17:16.88 D0 {girl} That is all for love!
0:17:16.88 0:17:21.00 D0 {-----} My total, total sweet love!
0:17:23.25 0:17:27.45 D0 {hibari} Let's run Densuke. This woman must be insane.
0:17:27.45 0:17:30.00 D0 {girl} That I can't allow!
0:17:30.98 0:17:33.08 D0 {hibari} She is a crazy lady after all.
0:17:33.08 0:17:35.85 D0 {girl} I won't let you run away.
0:17:50.51 0:17:52.35 D0 {hibari} What? What?
0:17:53.48 0:17:55.95 D0 {-----} What's this sudden appearance?
0:17:55.95 0:17:58.43 D0 {-----} What the heck is going on?
0:17:58.43 0:18:02.25 D0 {girl} Finish her off, my cute little underlings.
0:18:02.25 0:18:04.73 D0 {-----} Homunculus-chans!
0:18:10.50 0:18:14.85 D0 {hibari} What are you doing to Densuke? Give him back! Give him back!
0:18:14.85 0:18:18.08 D0 {-----} He is going to learn various things from now on.
0:18:18.08 0:18:21.15 D0 {-----} He has things he has to learn!
0:18:29.93 0:18:31.95 D0 {girl} Such bad manners.
0:18:32.18 0:18:35.48 D0 {-----} Well then, how about this.
0:18:39.98 0:18:44.03 D0 {-----} Come forth, guard dog of Hades, Cerebrus!
0:18:54.15 0:18:55.58 D0 {hibari} What is this?
0:18:58.35 0:19:01.20 D0 {girl} So, hand over that Patapi.
0:19:01.20 0:19:03.60 D0 {-----} If you don't I will have to trample you to death.
0:19:03.60 0:19:05.25 D0 {hibari} I won't hand him over!
0:19:05.25 0:19:08.63 D0 {-----} He is mine and I got him from the prince!
0:19:08.63 0:19:11.78 D0 {-----} I won't let anybody take him! I won't let you break him!
0:19:11.78 0:19:13.95 D0 {-----} He is still small.
0:19:13.95 0:19:19.05 D0 {-----} He was born not knowing anything, I can't let him be broken without knowing anything.
0:19:20.18 0:19:24.60 D0 {-----} It's... it's....
0:19:27.23 0:19:29.93 D0 {-----} I won't let that happen!
0:19:59.93 0:20:01.65 D0 {-----} That's...
0:20:01.65 0:20:03.30 D0 {-----} Me?
0:20:44.78 0:20:50.18 D0 {girl} That's the Diva Master Shooting Star told me about??
0:21:06.98 0:21:11.10 D0 {-----} How dare you! How could you do that to my Homun-chan.
0:21:11.10 0:21:14.25 D0 {-----} Cerebrus, finish her off!
0:21:24.53 0:21:25.80 D0 {-----} What?
0:21:40.28 0:21:42.38 D0 {-----} Cerebrus!
0:21:48.45 0:21:52.20 D0 {hibari} Who are you?
0:22:00.23 0:22:10.23 [credits] {} Akihabara Dennougumi ep 1\nSubbed by Studio Hooseki
0:22:10.23 0:22:17.23 [credits] {} Translated and timed by Spazum\nEdited and Mastered by Miwa
0:22:17.23 0:22:27.23 [credits] {} Visit the Studio Hooseki web page at: http://www.miwasoft.com/Hooseki/
0:23:28.65 0:23:31.58 D0 {boy} So, it has begun already?
0:23:31.58 0:23:34.13 D0 {girl} Yes, I can offer no excuse.
0:23:34.95 0:23:37.86 D0 {boy} It was faster than I expected.
0:23:37.86 0:23:41.25 D0 {-----} Congratulations Hibari-chan, but...
0:23:41.25 0:23:45.38 D0 {-----} Now is where it gets really tough.
0:23:54.38 0:23:59.03 D0 {-----} Black Comet
0:24:20.03 0:24:21.53 D0 {-----} Welcome.
0:24:21.53 0:24:23.85 D0 {-----} Would you like fries with that?
0:24:46.43 0:24:50.63 D0 {-----} Who? Who are you?
0:25:02.10 0:25:04.58 D0 {-----} D.. Densuke?
0:25:08.70 0:25:12.30 D0 {-----} Densuke, what are you?
0:25:31.15 0:25:38.33 [akihabara]HL26HR74VB321 {-----} Akihabara
0:25:34.03 0:25:38.53 [redwriting]HL15HR30VB174 {} Den
0:25:34.40 0:25:38.53 [redwriting]HL44HR58VB178 {} nou
0:25:34.85 0:25:38.53 [redwriting]HL71HR88VB177 {} gumi
0:26:53.03 0:26:54.83 D0 {} I see.
0:26:55.83 0:26:58.05 D0 {} Now the first Anima Mundi has been awoken.
0:26:58.05 0:27:00.68 D0 {} The first Diva has been called in.
0:27:00.68 0:27:02.70 D0 {} Everything is for the sake of Metatron.
0:27:02.70 0:27:04.88 D0 {} The river of the Rubicon is deep.
0:27:04.88 0:27:06.98 D0 {} We are still far off.
0:27:06.98 0:27:11.03 D0 {} You know what me must do next?
0:27:11.03 0:27:14.10 D0 {} We must hurry with the ceremony of the epoch.
0:27:14.10 0:27:16.65 D0 {} Everything is for the sake of Metatron.
0:27:18.38 0:27:23.18 [Title] {} Black Comet
0:27:24.00 0:27:24.98 D0 {} Aren't they done yet?
0:27:24.98 0:27:25.95 D0 {} She's late.
0:27:25.95 0:27:27.83 D0 {} Ah, she's here.
0:27:40.50 0:27:43.20 D0 {} All right. Everybody stop.
0:27:44.55 0:27:46.13 D0 {} Welcome back Rika-chan.
0:27:46.13 0:27:48.00 D0 {} My Ton-chan.
0:27:48.00 0:27:51.12 D0 {} Was the work out hard, Tara-chan?
0:27:51.12 0:27:55.35 D0 {} Thank you Tsugumi-chan. Please look after her energy diet again later.
0:27:55.35 0:27:57.00 D0 {} Thank you, Tsugumi-chan.
0:27:57.00 0:28:01.05 D0 {} Sure, no problem. But don't give them too much unnecessary energy.
0:28:04.58 0:28:05.70 D0 {} One.
0:28:05.70 0:28:06.69 D0 {} Two.
0:28:06.69 0:28:07.58 D0 {} Three.
0:28:07.58 0:28:08.63 D0 {} Four.
0:28:08.63 0:28:13.88 D0 {} And so Densuke really transformed. With a big flash.
0:28:13.88 0:28:17.76 D0 {} Oh dear, this tale again?
0:28:17.76 0:28:20.85 D0 {} My eardrums are already fatigued from it.
0:28:20.85 0:28:25.13 D0 {} Densuke was a super-hero. A super-hero!
0:28:25.13 0:28:28.80 D0 {} He is really strong, the best Patapi in the world.
0:28:29.55 0:28:31.50 D0 {} Best in the world?
0:28:31.50 0:28:36.23 D0 {} I am sure that you have just viewed a dream of some sort, Hibari-chan.
0:28:36.23 0:28:39.30 D0 {} Why can't you believe me?
0:28:39.30 0:28:42.53 D0 {} I saw it with my own eyes.
0:28:42.53 0:28:47.18 D0 {} Hibari-chan, allow me to place one thing crystal clear.
0:28:47.18 0:28:52.35 D0 {} Some action that my Franchesca can't perform can in now way be done by your Den-chan.
0:28:52.95 0:28:54.38 D0 {} Why?
0:28:54.75 0:28:59.40 D0 {} That would be because the epitome of all Patapi is my Franchesca.
0:28:59.40 0:29:02.63 D0 {} Suzume-chan, you're scaring me.
0:29:17.70 0:29:22.73 D0 {} No matter how much I work, there is no love to reward my own here.
0:29:22.73 0:29:25.05 D0 {} My lonely heart is sad.
0:29:25.05 0:29:26.63 D0 {} Damn it.
0:29:27.98 0:29:29.25 D0 {} Tea! Bring me tea!
0:29:29.25 0:29:31.28 D0 {} Ah! Yes!
0:29:35.78 0:29:36.68 D0 {} This is...
0:29:38.03 0:29:40.20 D0 {} Everything is created from the darkness.
0:29:40.20 0:29:43.50 D0 {} Soon the truth gathers in the light.
0:29:43.50 0:29:46.65 D0 {} Bring everything back to the darkness.
0:29:46.65 0:29:48.38 D0 {} Jun Goutokuji, no...
0:29:48.38 0:29:50.25 D0 {} Blood Falcon.
0:29:50.93 0:29:52.93 D0 {} Shooting Star-sama.
0:29:52.93 0:29:56.18 D0 {} Shooting Star-sama is calling me.
0:29:56.18 0:29:58.28 D0 {} My beloved master.
0:29:58.28 0:30:02.03 D0 {} A light of one instant will call forth a new era.
0:30:02.03 0:30:03.90 D0 {} The Corinthius Diva.
0:30:03.90 0:30:07.05 D0 {} Blood Falcon, with your own hands...
0:30:07.05 0:30:08.10 D0 {} Understood?
0:30:08.10 0:30:12.15 D0 {} Goutokuji-kun, sorry that it is in a hurry, but can you type this?
0:30:12.15 0:30:16.80 D0 {} Yes! Even if it costs my life I will answer to your expectations!
0:30:16.80 0:30:19.80 D0 {} No, you don't have to go so far.
0:30:21.15 0:30:24.60 D0 {} Yay! Yay! Jun-chan super happy!
0:30:24.60 0:30:28.05 D0 {} This chance I have been waiting for. I won't let it get away this time.
0:30:28.05 0:30:29.85 D0 {} No, it won't get away!
0:30:29.85 0:30:32.85 D0 {} I will throw my life away for love!
0:30:32.85 0:30:37.58 D0 {} So, I will be stepping out for a bit.
0:30:39.53 0:30:43.80 D0 {} What was that? It must be due to the heat.
0:30:50.10 0:30:52.58 D0 {} C'mon Suzume-chan, can't you?
0:30:52.58 0:30:57.90 D0 {} The weather is nice, come with me. Let's go to the Patapi shop.
0:30:59.18 0:31:06.53 D0 {} As I have stated innumerable times, even if I accompany you to such a place it would be futile.
0:31:06.53 0:31:12.21 D0 {} I have heard and seen nothing of a Patapi giant transformation kit.
0:31:12.21 0:31:19.73 D0 {} But Densuke must have some sort of secret. Couldn't we find a hint about the transformation if we go to a shop?
0:31:19.73 0:31:22.88 D0 {} Really, you never can give up these fancies.
0:31:23.85 0:31:27.08 D0 {} Transformation and princes? Nothing but daydreams.
0:31:27.08 0:31:31.43 D0 {} It is only obvious that the epitome of all Patapi is Franchesca.
0:31:31.43 0:31:34.80 D0 {} Lately Hibari-chan has just been caught in nothing but fancy.
0:31:34.80 0:31:37.95 D0 {} Umm, I can hear everything.
0:31:37.95 0:31:42.75 D0 {} The best in the world is Franchesca. The best in the world is Franchesca.
0:31:42.75 0:31:44.93 D0 {} Hello? Suzume-chan?
0:31:44.93 0:31:54.45 D0 {} Well, if you are insistent, there is no rational for me not to introduce you to one of the high class Patapi establishments that I visit.
0:31:54.45 0:31:57.38 D0 {} Really? Show me! Show me!
0:31:57.38 0:32:00.30 D0 {} Where is it? In Electric Town right?
0:32:01.28 0:32:07.05 D0 {} I am always the type to invite avoidable hardship upon herself.
0:32:07.88 0:32:11.33 D0 {} Whatever, whatever. Now that we have decided, let's go.
0:32:12.23 0:32:17.63 D0 {} Suzume Sakurajousui of first year class A. Suzume Sakurajousui.
0:32:17.63 0:32:22.43 D0 {} The principal is waiting for you. Please hurry to the principal's office.
0:32:22.95 0:32:24.75 D0 {} The principal?
0:32:24.75 0:32:28.13 D0 {} Oh my, what could this be about?
0:32:32.48 0:32:35.55 D0 {} This can't be! My uniform is gone!
0:32:35.55 0:32:38.03 D0 {} No! Mine too!
0:32:38.03 0:32:41.40 D0 {} Oh, no. It's a uniform thief.
0:32:44.85 0:32:51.53 D0 {} Don't think too badly of me. This is all for the sake of the hot hot burning love between me and that man.
0:32:51.53 0:32:53.40 D0 {} Here goes.
0:33:14.48 0:33:17.48 D0 {} Please excuse my intrusion.
0:33:22.73 0:33:29.70 D0 {} Oh my, nobody is present at the moment. I wonder what course I should take.
0:33:32.10 0:33:37.20 D0 {} There is no alternative. I will just take the opportunity to wait here.
0:33:41.18 0:33:43.50 D0 {} Suzume-chan is taking a while.
0:33:43.80 0:33:46.56 D0 {} You are Hibari Hanakoganei, right?
0:33:46.56 0:33:50.18 D0 {} Eh? Yeah, that's right.
0:33:50.18 0:33:55.20 D0 {} Suzume-chan said she finished her business so she was going ahead to Electric Town.
0:33:55.20 0:34:00.23 D0 {} Eh, that can't be. I said I would be waiting by the gate.
0:34:00.23 0:34:02.23 D0 {} Suzume-chan wouldn't...
0:34:02.23 0:34:04.58 D0 {} Or she might...
0:34:04.58 0:34:10.43 D0 {} If you hurry you can make it. If you don't catch her before she gets to Electric Town, you will lose her.
0:34:10.43 0:34:13.73 D0 {} Yeah, thanks. Let's go Densuke.
0:34:20.21 0:34:22.80 D0 {} I tricked you Hibari Hanakoganei.
0:34:22.80 0:34:29.03 D0 {} This time I will take your precious Patapi.
0:34:29.03 0:34:34.95 D0 {} Just kidding. I am such a villain.
0:34:59.25 0:35:02.48 D0 {} Where did Suzume-chan go?
0:35:02.48 0:35:05.40 D0 {} If you are looking for Suzume-chan, you just missed her going that way.
0:35:05.40 0:35:07.65 D0 {} That way? Thanks!
0:35:10.50 0:35:12.15 D0 {} Sakurajousui-kun.
0:35:12.15 0:35:14.15 D0 {} Suzume Sakurajousui-kun.
0:35:17.70 0:35:20.03 D0 {} You are Suzume Sakurajousui, correct?
0:35:20.03 0:35:22.65 D0 {} Yes, that is correct.
0:35:22.65 0:35:24.60 D0 {} I see.
0:35:24.60 0:35:27.38 D0 {} Well, do you enjoy this school?
0:35:28.50 0:35:32.25 D0 {} I love this town of Akihabara.
0:35:32.78 0:35:33.90 D0 {} Do you love it too?
0:35:33.90 0:35:35.48 D0 {} Yes.
0:35:35.48 0:35:37.65 D0 {} Thank you. That is all.
0:35:44.85 0:35:48.68 D0 {} What might that have been all about?
0:35:48.68 0:35:51.68 D0 {} Hibari-chan, sorry to keep you in waiting.
0:35:52.13 0:35:53.78 D0 {} Huh? Hibari-chan?
0:35:55.13 0:36:00.60 D0 {} What is the meaning of this after forcing me to accompany her.
0:36:08.03 0:36:10.88 D0 {} This seems like a bad place.
0:36:10.88 0:36:14.10 D0 {} I wonder if Suzume-chan really is in here.
0:36:14.10 0:36:17.18 D0 {} If you are looking for Suzume, she is in the vacant lot ahead.
0:36:17.18 0:36:18.90 D0 {} Really? Thank you.
0:36:18.90 0:36:20.55 D0 {} Suzume-chan!
0:36:25.73 0:36:27.60 D0 {} Could this be?
0:36:27.60 0:36:30.30 D0 {} I have a bad feeling.
0:36:33.45 0:36:35.63 D0 {} Could this be...
0:36:39.75 0:36:41.76 D0 {} It's that loony from before.
0:36:41.76 0:36:44.55 D0 {} Be quiet. What do you mean loony?
0:36:44.55 0:36:49.05 D0 {} You yourself followed my invitations, and walked right into here.
0:36:53.93 0:36:55.80 D0 {} This is an air-pocket in the city.
0:36:55.80 0:36:59.55 D0 {} As you can see, unless you can fly there is nowhere to run.
0:36:59.55 0:37:03.68 D0 {} So today I will have you hand over that Patapi quietly.
0:37:03.68 0:37:06.45 D0 {} Why do you have to do that?
0:37:08.70 0:37:12.90 D0 {} Why Hibari, to make light of a promise with me.
0:37:12.90 0:37:18.00 D0 {} I won't find satisfaction until I give her a piece of my mind.
0:37:18.00 0:37:19.50 D0 {} Won't be satisfied. Won't be satisfied.
0:37:19.50 0:37:23.10 D0 {} If you are mad like that your cute face goes to waste.
0:37:23.10 0:37:25.65 D0 {} What are you attempting?!
0:37:25.65 0:37:27.53 D0 {} Sorry. Sorry.
0:37:28.20 0:37:32.25 D0 {} What's that? There is somebody on that building's roof looking this way.
0:38:05.63 0:38:08.10 D0 {} No!
0:38:10.43 0:38:14.48 D0 {} Why? Why are you always after my Densuke?
0:38:14.48 0:38:17.63 D0 {} Why? It is all for my beloved.
0:38:17.63 0:38:23.10 D0 {} Why? Because if I do well I will be praised by him.
0:38:23.10 0:38:25.58 D0 {} Ah! I'm so embarrassed.
0:38:25.58 0:38:27.75 D0 {} I don't get what you are talking about.
0:38:30.08 0:38:33.75 D0 {} Oh, my. This is indeed terrible.
0:38:33.75 0:38:36.90 D0 {} Hibari-chan seems enclosed by ruffians.
0:38:37.20 0:38:43.88 D0 {} Well then, Densuke please. Transform like you did before and beat up these guys.
0:38:44.78 0:38:47.03 D0 {} Transform Densuke. Transform.
0:38:47.03 0:38:49.28 D0 {} Transform.
0:38:49.28 0:38:52.04 D0 {} Why won't you transform?
0:38:52.04 0:38:59.03 D0 {} Oh dear, Hibari-chan is still speaking about such a fanciful thing.
0:38:59.03 0:39:00.75 D0 {} There is no other choice.
0:39:00.75 0:39:01.88 D0 {} Franchesca.
0:39:02.78 0:39:09.36 D0 {} You should demonstrate to Hibari-chan what a truly wonderful Patapi is.
0:39:09.36 0:39:10.35 D0 {} Here.
0:39:19.43 0:39:20.93 D0 {} What is this?
0:39:21.45 0:39:22.50 D0 {} Franc-chan.
0:39:22.50 0:39:25.13 D0 {} Franchesca, best in the world.
0:39:26.70 0:39:27.45 D0 {} Huh?
0:39:37.80 0:39:39.90 D0 {} Franchesca, best in the world.
0:39:41.40 0:39:43.65 D0 {} She has accomplished it.
0:39:43.65 0:39:48.75 D0 {} That is my Franchesca who I have spared no effort to upgrade in all ways.
0:39:48.75 0:39:50.40 D0 {} Totally the best!
0:39:50.40 0:39:53.55 D0 {} Suzume-chan, what sort of person are you?
0:39:55.73 0:39:58.05 D0 {} That does it!
0:40:03.23 0:40:08.10 D0 {} Come forth, guard dog of hell. Cerberus!
0:40:18.83 0:40:21.53 D0 {} First we will do you up there.
0:40:30.60 0:40:31.73 D0 {} Suzume-chan!
0:40:31.73 0:40:33.71 D0 {} No!
0:40:33.71 0:40:36.75 D0 {} Suzume-chan, no!
0:40:57.98 0:41:00.68 D0 {} Densuke! You did it!
0:41:00.68 0:41:04.73 D0 {} Suzume-chan look! This is my Densuke!
0:41:12.83 0:41:15.75 D0 {} This is Hibari-chan's Den-chan?
0:41:17.78 0:41:22.05 D0 {} So Densuke. Beat up this crazy person.
0:41:25.05 0:41:29.75 D0 {} Once a Diva has been called in, Cerberus won't last.
0:41:29.75 0:41:32.55 D0 {} But that would be inconvenient.
0:41:33.08 0:41:38.55 D0 {} I will have to restrict the flow of the love tail which is the Diva's source of power.
0:41:43.58 0:41:46.35 D0 {} What's wrong? Hang in there Densuke.
0:41:48.08 0:41:50.55 D0 {} Miracles won't continue twice.
0:41:50.55 0:41:53.03 D0 {} So, get them right now, Cerberus.
0:42:02.78 0:42:04.05 D0 {} Densuke!
0:42:08.48 0:42:09.88 D0 {} Get out of the way.
0:42:09.88 0:42:11.63 D0 {} I am serious.
0:42:11.63 0:42:14.48 D0 {} I won't move. I am serious too.
0:42:14.48 0:42:16.88 D0 {} I won't let you break Densuke.
0:42:21.30 0:42:23.03 D0 {} Hibari-chan.
0:42:24.30 0:42:25.88 D0 {} This will do.
0:42:25.88 0:42:31.05 D0 {} The link that binds friends will be the power to call forth the next Diva.
0:42:31.05 0:42:33.60 D0 {} So, now is your turn.
0:42:33.60 0:42:35.33 D0 {} Show it to us.
0:42:35.33 0:42:40.80 D0 {} Your wishes to help your friend. The true power of the Anima Mundi that is brought by friendship.
0:42:40.80 0:42:44.70 D0 {} Hibari-chan. I... I..
0:42:48.08 0:42:50.55 D0 {} Franchesca, you...
0:42:50.55 0:42:51.83 D0 {} Transform this instant.
0:42:51.83 0:42:55.05 D0 {} If Den-chan can do it, there is no way that you can't.
0:42:55.05 0:42:57.83 D0 {} So transform right away.
0:42:57.83 0:42:59.33 D0 {} Transform?
0:42:59.33 0:43:03.30 D0 {} You are the best Patapi in the world, that won't lose to anybody.
0:43:03.30 0:43:06.98 D0 {} You can't let Den-chan get ahead of you.
0:43:06.98 0:43:09.30 D0 {} Transform Franchesca.
0:43:09.30 0:43:11.48 D0 {} Transform!
0:44:09.38 0:44:14.25 D0 {} There are two Divas? I didn't hear that from Shooting Star-sama.
0:44:19.13 0:44:21.66 D0 {} Suzume-chan no Franc-chan transformed too.
0:44:21.66 0:44:23.66 D0 {} What is going on?
0:44:23.66 0:44:26.48 D0 {} It doesn't matter if there are one or two.
0:44:26.48 0:44:28.73 D0 {} Cerberus, finish them off!
0:44:36.75 0:44:40.88 D0 {} Impossible. A barrier that can protect against Cerberus' electric beams?
0:44:50.33 0:44:51.53 D0 {} Again?
0:44:55.20 0:44:58.43 D0 {} My Franchesca is the best in the world!
0:45:03.00 0:45:06.08 D0 {} An Anima Mundi with an unusual way of awakening.
0:45:06.45 0:45:09.15 D0 {} Suzume-chan, thanks for saving me.
0:45:09.15 0:45:11.63 D0 {} It was only the obvious thing to do.
0:45:11.63 0:45:14.78 D0 {} We are friends after all.
0:45:14.78 0:45:16.10 D0 {} Suzume-chan.
0:45:16.10 0:45:24.00 D0 {} And now you must comprehend that my Franchesca is the best Patapi in the world.
0:45:24.60 0:45:30.45 D0 {} There is after all no possibility that Den-chan can do something Franchesca can't.
0:45:32.03 0:45:35.70 D0 {} You really are a different sort of person, Suzume-chan.
0:45:41.70 0:45:51.70 [credits] {} Akihabara Dennougumi ep. 2\nSubbed by Studio Hooseki
0:45:51.70 0:46:01.70 [credits] {} Translated and Timed by Spazum\nEdited and Mastered by Miwa
0:46:01.70 0:46:11.70 [credits] {} Visit the Studio Hooseki web page at: http://www.miwasoft.com/Hooseki
0:47:03.38 0:47:09.23 D0 {} It is only the chosen ones who can get the Holy Grail.
0:47:09.23 0:47:15.83 D0 {} So, what sort of girl will receive the blessing of God next.
0:47:26.40 0:47:31.05 D0 {} Homunculus
