# JACOsub script file
# For information about JACOsub, contact Alex Matulich
# (703) 413-0215  Internet: matulich_a@seaa.navsea.navy.mil
#                 WWW:      unicorn.us.com/jacosub

#TimeRes 100 (to specify time units of 1/100 sec)
#Shift 0     (1st shift is global, others are local to lines following them)
#Ramp 0

# [Script Info]
# ; This is a Sub Station Alpha v4 script.
# ; For Sub Station Alpha info and downloads,
# ; go to http://www.eswat.demon.co.uk/
# ; or email kotus@eswat.demon.co.uk
# Title: Akihabara Dennougumi 3-4
# Original Script: Hooseki
# Original Translation: Spazum
# Original Editing: Spazum
# Original Timing: Spazum
# Synch Point: Beginning of LD
# ScriptType: v4.00
# Collisions: Normal
# PlayResY: 480
# PlayDepth: 24
# Wav: 0, 284842,C:\aki3-4.wav
# NOTE: script may need to be ramped  99.9997% of original length.


# [V4 Styles]
# Format: Name, Fontname, Fontsize, PrimaryColour, SecondaryColour, TertiaryColour, BackColour, Bold, Italic, BorderStyle, Outline, Shadow, Alignment, MarginL, MarginR, MarginV, AlphaLevel, Encoding

# NOTE: The following style needs these additional properties:
#       Font=Tahoma, size=18, color=65535
#D1 SBJCHL0HR96VB30 Default

# NOTE: The following style needs these additional properties:
#       Font=Comic Sans MS, size=18, color=8454016
#D2 CF1 Song2

# NOTE: The following style needs these additional properties:
#       Font=Arial, size=48, color=13673215
#D3 SBJCHL0HR98VB18 Title

# NOTE: The following style needs these additional properties:
#       Font=Copperplate Gothic Light, size=36, color=16777215
#D4 SBJCHL0HR96VB40 akihabara

# NOTE: The following style needs these additional properties:
#       Font=Arial, size=20, color=16777215
#D5 SBJCHL1HR100VB60 credits

# NOTE: The following style needs these additional properties:
#       Font=Tahoma, size=28, color=4227327
#D6 SBJCHL0HR96VB30 redwriting

# NOTE: The following style needs these additional properties:
#       Font=Arial, size=20, color=16777215
#D7 CF5 sign

# NOTE: The following style needs these additional properties:
#       Font=Tahoma, size=18, color=65280
#D8 VP348CF1 talk2

#D9 VP348 line2
#D10 VP316CF1 talk3

# [Events]
# Format: Marked, Start, End, Style, Name, MarginL, MarginR, MarginV, Effect, Text
0:00:35.04 0:00:42.03 [Song2] {} Yawaraka na haato wo wakuwaku saseteta noni
0:00:42.03 0:00:49.53 [Song2] {} Demo nazeka otona ni natte
0:00:47.97 0:00:51.24 D9 {} Tsugumi-chan!
0:00:49.53 0:00:53.06 [Song2] {} Genjitsu wo mite ikitaku you ni
0:00:53.06 0:00:58.44 [Song2] {} Subaserifu are dou nateru no?
0:00:58.44 0:01:02.16 [Song2] {} Koi wo shimashou otome tachi
0:01:02.16 0:01:05.80 [Song2] {} Yurayura to mune odori mau
0:01:05.80 0:01:11.32 [Song2] {} Azayaka na yume iro de kono sekai
0:01:11.32 0:01:15.14 [Song2] {} Irodoru de makin love
0:01:18.43 0:01:23.10 D0 {} Thank you everybody for coming to my first concert.
0:01:23.10 0:01:26.88 D0 {} Thank you everybody. Thank you so much.
0:01:26.88 0:01:29.57 D0 {} I'm so happy.
0:01:30.91 0:01:33.39 D0 {} What's this bell? A fire?
0:01:38.87 0:01:41.28 D0 {} What? Just a dream?
0:01:56.28 0:01:58.33 D0 {} I'll be late for morning practice.
# 0:01:59.90 0:02:03.30 D0 {} beginning of song
0:02:16.37 0:02:26.57 [akihabara]HL26HR74VB321 {} Akihabara
0:02:20.94 0:02:26.62 [redwriting]HL15HR30VB174 {} Den
0:02:21.47 0:02:26.62 [redwriting]HL44HR58VB178 {} nou
0:02:21.84 0:02:26.62 [redwriting]HL71HR88VB177 {} gumi
0:03:33.64 0:03:35.99 [sign]HL40HR61VB158 {} Tsugumi
0:03:33.64 0:03:35.99 D0HL12HR90VB83 {} If you come in without asking, I kill you.
0:03:40.03 0:03:41.45 D0 {} An attack?
0:03:50.22 0:03:54.75 D0 {} Perfect victory for Rosaria Misa. All right!
0:03:55.46 0:03:59.14 D0 {} Mom, weren't you doing on location training?
0:04:00.69 0:04:04.94 D0 {} The training in Touhoku ended yesterday. >From today on we are training in Kyushu.
0:04:04.94 0:04:07.77 D0 {} I just dropped by home for a bit in between.
0:04:07.77 0:04:13.99 D0 {} Here, souvenirs. Kokeshi manjuu, Akabeko manjuu, Testubin manjuu, Namahage manjuu.
0:04:13.99 0:04:17.11 D0 {} Well then, I am off to training in Kyushu.
0:04:18.24 0:04:19.23 D0 {} Mom.
0:04:19.23 0:04:22.62 D0 {} What did she really come home for?
0:04:22.62 0:04:27.58 [Title] {} Homunculus
0:04:45.26 0:04:47.10 D0 {} Here goes, Tsugumi.
0:04:51.77 0:04:53.19 D0 {} Splendid.
0:04:59.41 0:05:02.95 D0 {} Let's fall in love young girls.
0:05:02.95 0:05:06.63 D0 {} Dance your heart about.
0:05:06.63 0:05:15.12 D0 {} With these vivid dreams, let's color the whole world making love.
0:05:19.98 0:05:22.96 D0 {} My father is the master of a martial arts dojo.
0:05:22.96 0:05:25.13 D0 {} My mother is a pro-wrestler.
0:05:26.00 0:05:30.08 D0 {} You wouldn't have such a lame setting even in a sports manga.
0:05:30.08 0:05:37.23 D0 {} But I will throw my martial arts thoroughbred blood away and become an idol in the future for sure.
0:05:41.93 0:05:43.12 D0 {} Patapi!
0:05:43.12 0:05:47.33 D0 {} One for every house, one for every person. The living electric pet, Patapi.
0:05:47.33 0:05:49.33 D0 {} Super popular, now on sale.
0:05:50.44 0:05:51.82 D0 {} Patapi!
0:05:56.90 0:06:00.29 D0 {} This makes a week of donuts for breakfast.
0:06:01.25 0:06:05.80 D0 {} One. Two. Three. Four. Five. Six. Seven. Eight.
0:06:05.80 0:06:07.80 D0 {} Two points left?
0:06:07.80 0:06:12.37 D0 {} I want that Kamehame Maki original diary with fortune teller.
0:06:12.37 0:06:16.48 D0 {} I wonder if I can't get two points all at once for the last one, Densuke?
0:06:19.45 0:06:21.36 D0 {} The signal is going to change.
0:06:24.63 0:06:25.36 D0 {} Densuke.
0:06:30.27 0:06:31.78 D0 {} Densuke!
0:06:46.53 0:06:49.13 D0 {} This is your Patapi right?
0:06:50.28 0:06:51.46 D0 {} Thank you.
0:06:51.46 0:06:53.27 D0 {} Be careful from now on.
0:06:53.27 0:06:54.40 D0 {} See ya.
0:06:58.88 0:07:00.10 D0 {} She's so cool.
0:07:09.13 0:07:12.37 D0 {} I'm sure I saw that person at the entrance ceremony.
0:07:13.29 0:07:15.06 D0 {} So come on, Tetsu.
0:07:18.49 0:07:20.10 D0 {} All right!
0:07:21.66 0:07:25.21 D0 {} Which means, she is a first year student too.
0:07:25.21 0:07:27.09 D0 {} I wonder what class she is in.
0:07:27.78 0:07:30.41 D0 {} What seems to be perturbing you Hibari-chan?
0:07:30.41 0:07:32.16 D0 {} Are you suffering from some source of distress?
0:07:32.16 0:07:34.41 D0 {} Suzume-chan, actually...
0:07:34.41 0:07:45.72 D0 {} No need to complete that sentence, I Suzume Sakurajousui will solve all your troubles.
0:07:45.72 0:07:47.70 D0 {} Go ahead, Franchesca.
0:07:47.70 0:07:48.83 D0 {} OK.
0:07:50.47 0:07:53.28 D0 {} Your fortune for today from Kamehame Maki.
0:07:53.28 0:07:56.17 D0 {} For Pisces, your luck is at it's best.
0:07:56.17 0:07:59.04 D0 {} You will probably get everything you want.
0:07:59.04 0:08:01.21 D0 {} Your lucky color is blue.
0:08:01.81 0:08:05.49 D0 {} Wow! It's the Kamehame Maki fortune telling diary.
0:08:05.49 0:08:08.66 D0 {} Suzume-chan, did you collect the ten points?
0:08:08.66 0:08:12.86 D0 {} I didn't gather them, it was presented to me.
0:08:12.86 0:08:16.07 D0 {} My father is an acquaintance of the president of the company.
0:08:16.07 0:08:19.41 D0 {} How cool. I only need two more points.
0:08:19.41 0:08:23.31 D0 {} Oh yes, it is just rubbage to me now so...
0:08:25.75 0:08:27.34 D0 {} What is it, Densuke?
0:08:34.45 0:08:36.21 D0 {} It is that person from this morning.
0:08:40.27 0:08:41.62 D0 {} Hibari-chan.
0:08:41.62 0:08:43.39 D0 {} If you desire them you may...
0:08:43.39 0:08:44.44 D0 {} Huh?
0:08:49.31 0:08:52.24 D0 {} Excuse me. Thank you for earlier.
0:08:52.24 0:08:53.73 D0 {} You're the one from this morning.
0:08:53.73 0:08:58.19 D0 {} I'm Hibari Hanakoganei of first year class A, pleased to meet you.
0:08:58.19 0:09:02.31 D0 {} This is Densuke, he is a Patapi I received from a prince.
0:09:12.50 0:09:15.27 D0 {} So you were in the class next door.
0:09:15.27 0:09:19.58 D0 {} That means we are together for combined PE class.
0:09:19.58 0:09:22.16 D0 {} Where was your elementary school, Tsugumi-chan?
0:09:22.16 0:09:24.53 D0 {} I was at Akihabara first elementary.
0:09:24.53 0:09:26.53 D0 {} I was at third elementary.
0:09:26.53 0:09:29.16 D0 {} So there is no way we would have known each other.
0:09:29.16 0:09:30.34 D0 {} Excuse me.
0:09:30.34 0:09:31.90 D0 {} Suzume-chan.
0:09:32.32 0:09:38.50 D0 {} Pleased to meet you. I have been Hibari-chan's most treasured friend since we were born.
0:09:38.50 0:09:40.99 D0 {} I am named Suzume Sakurajousui.
0:09:42.59 0:09:43.55 D0 {} Hi.
0:09:43.55 0:09:50.73 D0 {} Suzume-chan's Patapi is amazing, it even can tell fortunes.
0:09:50.73 0:09:53.18 D0 {} With the Kamehame Maki.
0:09:53.18 0:09:54.76 D0 {} Kamehame Maki?
0:09:54.76 0:10:02.37 D0 {} Don't you know? Those things you get at the stores. I just need two more to get it.
0:10:02.37 0:10:09.37 D0 {} Ah, oh yes, I was going to present these to Hibari-chan.
0:10:09.37 0:10:12.99 D0 {} Are you talking about these?
0:10:12.99 0:10:15.16 D0 {} Wow, two points.
0:10:15.16 0:10:16.62 D0 {} I'll give it to you.
0:10:16.62 0:10:18.45 D0 {} Eh? Really?
0:10:18.45 0:10:20.74 D0 {} Yeah, I'm not really collecting them.
0:10:20.74 0:10:22.00 D0 {} Alright!
0:10:22.00 0:10:24.27 D0 {} Now I can get it.
0:10:29.78 0:10:31.93 D0 {} What's wrong Suzume-chan?
0:10:31.93 0:10:33.95 D0 {} It is nothing at all.
0:10:33.95 0:10:39.55 D0 {} I'm not mad over the trifling matter of points at all.
0:10:39.55 0:10:44.60 D0 {} Suzume-chan, if you don't hurry class will start.
0:10:44.60 0:10:46.66 D0 {} I'm going ahead.
0:10:46.70 0:10:48.62 D0 {} Um, Hibari-chan.
0:10:53.39 0:10:58.75 D0 {} Hibari-chan, won't you accompany me to peruse a newly established Patapi shop?
0:10:58.75 0:11:01.74 D0 {} Ah, I have a previous engagement today.
0:11:01.74 0:11:03.34 D0 {} See you tomorrow.
0:11:03.34 0:11:04.75 D0 {} Hibari-chan.
0:11:05.20 0:11:12.27 D0 {} The Hibari-chan who went home with me every day since kindergarten isn't going home with me?
0:11:15.24 0:11:16.70 D0 {} Welcome.
0:11:16.70 0:11:19.35 D0 {} Would you like fries with that?
0:11:20.19 0:11:22.66 D0 {} This is in thanks for this morning, eat as much as you want.
0:11:22.66 0:11:24.94 D0 {} You don't have to worry about that.
0:11:24.94 0:11:29.29 D0 {} And to celebrate becoming friends with you today.
0:11:29.29 0:11:31.24 D0 {} Cheers.
0:11:33.36 0:11:34.82 D0 {} Delicious.
0:11:34.82 0:11:36.80 D0 {} What a busy person.
0:11:39.42 0:11:41.40 D0 {} So that's what it was.
0:11:41.40 0:11:44.84 D0 {} The previous engagement she refused my invitation for...
0:11:44.84 0:11:46.57 D0 {} Was with that person?
0:11:46.57 0:11:48.47 D0 {} I am furious.
0:12:05.26 0:12:07.47 D0 {} Amazing. Amazing.
0:12:07.67 0:12:13.55 D0 {} My Tetsu resembles his owner, and just has more power than the regular Patapi.
0:12:14.00 0:12:17.74 D0 {} So, do you do some sort of sports?
0:12:17.74 0:12:20.36 D0 {} My house is a martial arts dojo.
0:12:20.36 0:12:22.13 D0 {} Martial arts?
0:12:22.13 0:12:23.73 D0 {} How cool.
0:12:23.73 0:12:26.74 D0 {} Hey, can I come over to play at your house?
0:12:26.74 0:12:28.37 D0 {} Yeah, that's fine but...
0:12:28.37 0:12:30.49 D0 {} Yay! Alright!
0:12:30.49 0:12:34.82 D0 {} Going to a friends house for the first time is exciting isn't it?
0:12:34.82 0:12:38.10 D0 {} It smells different from your own house.
0:12:38.10 0:12:42.62 D0 {} When you see their room you can know their hobbies.
0:12:42.62 0:12:45.68 D0 {} Say, can I come over today?
0:12:45.68 0:12:48.79 D0 {} Sure, it's fine. If you want to you can stay over.
0:12:48.79 0:12:49.67 D0 {} Really?
0:12:49.67 0:12:50.53 D0 {} Yeah.
0:12:50.53 0:12:54.86 D0 {} Yay! I'm getting sorta excited.
0:12:58.22 0:13:01.84 D0 {} Shakes taste good but they tire out your mouth.
0:13:04.40 0:13:06.83 D0 {} She's kinda fun.
0:13:09.92 0:13:13.89 D0 {} They seem to be having quite the celebration together.
0:13:14.21 0:13:17.31 D0 {} Hibari-chan, you don't understand my feelings.
0:13:17.31 0:13:20.09 D0 {} I feel somewhat incensed about the matter.
0:13:21.32 0:13:24.08 D0 {} Today is pink it seems.
0:13:25.61 0:13:28.20 D0 {} What are you attempting?
0:13:33.93 0:13:36.40 D0 {} Huh? It's Suzume-chan.
0:13:37.27 0:13:40.35 D0 {} Really, what are your intentions?
0:13:41.14 0:13:46.11 D0 {} It is not as if I trailed after you, or something like that.
0:13:51.23 0:13:55.52 D0 {} I didn't understand what she was saying, but she seemed angry.
0:13:55.52 0:13:56.85 D0 {} I wonder.
0:14:04.93 0:14:10.96 D0 {} That Hibari-chan. To put me off and enjoy herself with that person.
0:14:12.67 0:14:18.31 D0 {} Hibari-chan? Even if you want to apologize now it is already too late.
0:14:20.54 0:14:21.89 D0 {} Hibari-chan.
0:14:24.60 0:14:29.65 D0 {} Hibari-chan, I was a bit rash with my statements.
0:14:29.65 0:14:31.21 D0 {} Hibari-chan!
0:14:37.51 0:14:39.07 D0 {} Hibari-chan.
0:14:39.07 0:14:39.87 D0 {} Huh?
0:14:45.76 0:14:49.06 D0 {} You all appear so conveniently.
0:14:49.06 0:14:51.06 D0 {} So easy to trick.
0:14:51.06 0:14:55.71 D0 {} Look at how you are dressed at your age.
0:14:55.71 0:14:58.32 D0 {} Do you even pay your taxes on time?
0:14:58.32 0:15:03.02 D0 {} Shut up! I don't need to hear that from some brat living under their parent's support.
0:15:03.02 0:15:05.63 D0 {} So, hand over your Patapi.
0:15:05.63 0:15:12.68 D0 {} Franchesca, she is a bother, so transform like you did before and clean her up in a hurry.
0:15:12.68 0:15:13.51 D0 {} OK.
0:15:15.88 0:15:19.20 D0 {} Kamehame Maki, your fortune for today,
0:15:19.20 0:15:26.42 D0 {} the luck for Cancer is bad, you may lose an important friend over a minor matter.
0:15:26.72 0:15:33.58 D0 {} Franchesca, what is the point of telling my fortune? And with such poor luck.
0:15:33.58 0:15:40.27 D0 {} Oh, then I have to make the fortune true, or it will reflect poorly on Kamehame Maki's reputation.
0:15:40.27 0:15:43.80 D0 {} Don't worry about it, I have no need.
0:15:43.80 0:15:47.76 D0 {} I have a curfew, so I will be leaving...
0:15:49.49 0:15:51.38 D0 {} I won't let you get away.
0:16:04.67 0:16:09.97 D0 {} Oh my, it looks like I won't make it home by my curfew.
0:16:09.97 0:16:12.53 D0 {} Father will scold me.
0:16:15.28 0:16:17.72 D0 {} Well, do you want to stop by my place then?
0:16:17.72 0:16:18.43 D0 {} Yeah.
0:16:18.43 0:16:21.15 D0 {} Come on, this is a short cut.
0:16:21.15 0:16:22.21 D0 {} OK!
0:16:27.16 0:16:29.32 D0 {} Somebody help me!
0:16:29.32 0:16:32.28 D0 {} And then do you know what Densuke did?
0:16:29.82 0:16:31.76 [talk2] {} No! Let got!
0:16:32.34 0:16:35.91 D0 {} Huh? It's Suzume-chan. What are you doing?
0:16:35.91 0:16:38.81 D0 {} You can ascertain that by seeing this can't you, you dunce.
0:16:41.26 0:16:42.84 D0 {} They're coming this way.
0:16:42.84 0:16:45.32 D0 {} What are these monsters?
0:16:51.91 0:16:54.13 D0 {} Tsugumi-chan, you're strong!
0:16:54.13 0:16:56.07 D0 {} What are these guys?
0:16:56.07 0:16:59.68 D0 {} To beat the Homun-chan with your bare hands is impressive.
0:17:02.54 0:17:05.22 D0 {} Well then, I'll treat you to the main dish.
0:17:10.48 0:17:15.18 D0 {} Come forth, guard dog of Hades, Cerberus!
0:17:24.43 0:17:26.18 D0 {} What is this?
0:17:26.18 0:17:29.33 D0 {} Well, first start with that strong little girl.
0:17:29.33 0:17:31.42 D0 {} Finish them off, Cerberus.
0:17:36.46 0:17:40.38 D0 {} Tsugumi-chan, no!
0:18:16.91 0:18:22.71 D0 {} Franchesca, you transform too. Transform right now!
0:18:49.51 0:18:55.24 D0 {} Two Diva's have come down. I suppose Cerberus won't serve as a dance partner.
0:18:55.64 0:18:58.51 D0 {} It would also bore the ladies.
0:18:59.28 0:19:05.06 D0 {} I will lend him a fraction of my Mysterium Magnum power for a moment.
0:19:20.76 0:19:22.27 D0 {} Densuke!
0:19:22.93 0:19:24.37 D0 {} Franchesca!
0:19:31.78 0:19:34.20 D0 {} Help me, somebody.
0:19:36.40 0:19:37.43 D0 {} No.
0:19:37.57 0:19:38.57 D0 {} No.
0:19:38.57 0:19:42.17 D0 {} No. No!
0:20:41.93 0:20:44.89 D0 {} Tsugumi-chan's Patapi also transformed!
0:20:44.89 0:20:47.53 D0 {} What is occurring?
0:21:11.38 0:21:15.29 D0 {} What happened?
0:21:15.29 0:21:17.31 D0 {} One from love.
0:21:17.31 0:21:19.23 D0 {} One by jealousy.
0:21:19.23 0:21:22.13 D0 {} And one has awoken by fear.
0:21:22.13 0:21:25.42 D0 {} Interesting. This has become entertaining.
0:21:31.76 0:21:42.40 [credits] {} Akihabara Dennougumi Episode 3 Subtitled by Studio Hooseki
0:21:42.40 0:21:53.97 [credits] {} Translated and timed by Spazum
0:21:53.97 0:22:03.88 [credits] {} Visit the Studio Hooseki web page at http://www.miwasoft.com/hooseki
0:22:03.88 0:22:13.48 D0 {} Not for Sale or Rent
0:22:51.66 0:22:54.75 D0 {} Kamehame Maki's fortune for today.
0:22:54.75 0:23:00.19 D0 {} The luck for Pisces is favorable, your lucky item is a key holder.
0:23:00.19 0:23:05.36 D0 {} Hibari-chan how many times do you need to predict it in order to be satiated?
0:23:05.36 0:23:07.60 D0 {} Suzume-chan shall I do your fortune?
0:23:07.60 0:23:09.07 D0 {} No thank you.
0:23:09.07 0:23:13.22 D0 {} Tsugumi Higashijuujo.
0:23:13.22 0:23:15.10 D0 {} The principal is calling for you.
0:23:15.10 0:23:17.97 D0 {} Please hurry to the principal's office.
0:23:17.97 0:23:20.60 D0 {} I wonder what Tsugumi-chan did.
0:23:20.60 0:23:23.48 D0 {} It must be about expulsion or the like.
0:23:24.94 0:23:26.57 D0 {} Come in.
0:23:26.57 0:23:27.88 D0 {} Excuse me.
0:23:29.07 0:23:31.69 D0 {} You are Tsugumi Higashijuujo?
0:23:31.69 0:23:32.96 D0 {} Yes.
0:23:33.62 0:23:38.00 D0 {} I love this town of Akihabara, do you love it too?
0:23:38.00 0:23:40.69 D0 {} Y.. yes. I love it.
0:23:40.69 0:23:43.68 D0 {} I see. You may go back.
0:23:53.06 0:23:57.58 D0 {} Next time: Death Claw
0:24:00.46 0:24:02.78 D0 {} C'mon, can't we just forget about that.
0:24:02.78 0:24:03.94 D0 {} No!
# 0:24:04.15 0:24:07.55 D0 {} beginning of song
0:24:20.62 0:24:30.82 [akihabara]HL26HR74VB321 {} Akihabara
0:24:25.19 0:24:30.87 [redwriting]HL15HR30VB174 {} Den
0:24:25.72 0:24:30.87 [redwriting]HL44HR58VB178 {} nou
0:24:26.09 0:24:30.87 [redwriting]HL71HR88VB177 {} gumi
0:25:34.60 0:25:39.52 [Title] {} DeathClaw
0:25:48.82 0:25:49.97 D0 {} All right, let's go!
0:25:49.97 0:25:51.41 D0 {} I challenge you!
0:25:51.41 0:25:52.47 [talk2] {} Janken pon!
0:25:52.47 0:25:54.64 [talk2] {} The same, again.
0:25:54.64 0:25:55.67 [talk2] {} Look that way!
0:25:55.67 0:25:56.87 [talk2] {} Next one.
0:25:56.87 0:25:58.09 [talk2] {} Janken pon!
0:25:58.09 0:25:59.14 [talk2] {} Look that way.
0:25:59.14 0:26:00.27 [talk2] {} Shiken ta.
0:26:00.27 0:26:01.15 [talk2] {} Look that way!
0:26:01.15 0:26:02.16 [talk2] {} Honhan pan!
0:26:02.16 0:26:02.83 [talk2] {} Look that way!
0:26:02.83 0:26:03.86 [talk2] {} Udahi!
0:26:03.86 0:26:04.74 [talk2] {} Look that way!
0:26:04.74 0:26:05.64 [talk2] {} Ujupa!
0:26:05.64 0:26:06.42 [talk2] {} Look that way!
0:26:06.42 0:26:07.48 [talk2] {} Anponpu.
0:26:07.48 0:26:08.58 [talk2] {} Look that way!
0:26:08.58 0:26:09.32 [talk2] {} Nononpa!
0:26:09.32 0:26:10.58 [talk2] {} Look that way!
0:26:10.58 0:26:11.57 [talk2] {} Punpunpon!
0:26:11.57 0:26:12.65 VP322CF1 {} Look that way!
0:26:09.32 0:26:11.04 D0 {} Still?
0:26:11.98 0:26:16.68 D0 {} C'mon Suzume-chan, Tsugumi-chan, let's go home.
0:26:16.68 0:26:17.74 D0 {} C'mon.
0:26:17.74 0:26:19.41 D0 {} Unacceptable, I will win this.
0:26:19.41 0:26:21.40 D0 {} Why not continue tomorrow?
0:26:21.40 0:26:23.19 D0 {} We can't end until we settle this.
0:26:23.19 0:26:26.29 D0 {} Does it matter? This is so stupid.
0:26:26.29 0:26:27.84 D0 {} It is not meaningless.
0:26:27.84 0:26:29.05 D0 {} Stupid?
0:26:31.04 0:26:31.88 D0 {} You faced that way.
0:26:31.88 0:26:32.92 D0 {} You faced that way.
0:26:32.92 0:26:34.16 D0 {} You faced didn't you?
0:26:34.16 0:26:35.68 D0 {} I won!
0:26:35.68 0:26:37.99 D0 {} Now we have settled on me as leader!
0:26:37.99 0:26:39.53 D0 {} I don't accept the match.
0:26:39.53 0:26:42.42 D0 {} It was inconclusive. It was cheating. Next time we have a vote!
0:26:42.42 0:26:43.57 D0 {} I don't understand.
0:26:43.57 0:26:45.51 D0 {} No! No! The world of challenges is strict.
0:26:46.11 0:26:47.81 D0 {} It was invalid! Invalid!
0:26:47.81 0:26:48.93 D0 {} I can't accept it!
0:26:48.93 0:26:51.21 D0 {} As leader, I will validate it.
0:26:51.21 0:26:52.85 [line2] {} I won't stand for it!
0:26:48.57 0:26:52.48 VP306CF1 {} Geeze, why did it end up like this?
0:26:53.05 0:26:54.37 [sign] {} Sign: Memory
0:26:54.54 0:26:58.81 D0 {} Say. We are a three member group now.
0:26:58.81 0:27:03.00 D0 {} We need a leader don't we?
0:27:04.70 0:27:06.62 D0 {} Leader?
0:27:06.62 0:27:10.83 D0 {} Yeah, I will be the leader and protect you two.
0:27:10.83 0:27:11.66 D0 {} Leader?
0:27:11.66 0:27:14.05 D0 {} Yeah, when it comes to fighting I am a pro.
0:27:14.05 0:27:15.42 D0 {} Perfect for leader right?
0:27:15.42 0:27:16.37 D0 {} Well, that settles that.
0:27:16.37 0:27:17.09 D0 {} Eh?
0:27:17.09 0:27:18.75 D0 {} You must be jesting.
0:27:18.75 0:27:31.81 D0 {} The owner of the best Patapi in Akihabara, no the best in the world, Franchesca, I Suzume Sakurajousui would be a super great elegant leader. The queen of the world!
0:27:31.81 0:27:32.51 D0 {} Eh?
0:27:32.51 0:27:34.05 D0 {} Is that how it is?
0:27:34.05 0:27:35.69 D0 {} Then there is nothing to do but to compete for it.
0:27:35.69 0:27:37.61 D0 {} I'll do it no, right away.
0:27:37.61 0:27:38.20 D0 {} OK.
0:27:38.20 0:27:39.08 [sign] {} Memory over
0:27:39.25 0:27:42.75 D0 {} Well we have decided the leader, let's go home.
0:27:42.75 0:27:46.23 D0 {} The first thing I have to do as leader is...
0:27:43.68 0:27:46.69 [talk3] {} You aren't listening to what I am saying after all.
0:27:47.07 0:27:50.69 D0 {} This is pathetic, I can't allow it!
0:27:48.25 0:27:52.08 [talk2] {} Now we have to decide on our group name.
0:27:52.08 0:27:53.19 D0 {} Group name?
0:27:53.19 0:27:57.88 D0 {} Exactly, when three girls gather you have to decide on a group name.
0:27:57.88 0:28:00.08 D0 {} Why don't we think of a really super stylish name?
0:28:00.08 0:28:06.24 D0 {} First why don't you two think of a couple. I have thought of two or three but I need help with them.
0:28:00.28 0:28:02.33 D0VB125 {} That might be good.
0:28:06.24 0:28:11.48 D0 {} To push a group's image they often take the first letters of the singer's names, "T" from Tsugumi, "H" from Hibari, and "S" from Suzume, "THS."
0:28:11.48 0:28:13.21 D0 {} So it would be pronounced "thez."
0:28:13.21 0:28:13.80 D0 {} How about it?
0:28:13.80 0:28:14.65 D0 {} No way!
0:28:19.66 0:28:21.61 D0 {} Why not?
0:28:21.92 0:28:23.77 D0 {} It's really lame.
0:28:23.77 0:28:26.70 D0 {} It's like some pathetic idol, how embarrassing.
0:28:28.01 0:28:30.06 D0 {} Tsugumi-chan are you an idol otaku?
0:28:30.37 0:28:32.97 D0 {} Are your walls at home covered in idol posters?
0:28:32.97 0:28:35.45 D0 {} No, that's not true.
0:28:35.45 0:28:36.64 D0 {} What are you talking about?
0:28:36.64 0:28:42.09 D0 {} After all, you know, do you think I would go and become friends with the people at stores so I get the promo posters.
0:28:42.09 0:28:44.73 D0 {} Or buy lots of the same CD at a meet the artist event?
0:28:44.73 0:28:49.45 D0 {} Or in order to get a picture of somebody I would wait in front a entertainers school?
0:28:49.95 0:28:50.82 D0 {} I do.
0:28:50.82 0:28:52.46 D0 {} Ah, this is bad! This is horrible.
0:28:52.46 0:28:53.93 D0 {} I had an errand I had to run.
0:28:53.59 0:28:54.63 [talk2] {} She's changing the subject.
0:28:54.21 0:28:55.89 D0 {} We can see right through you.
0:28:55.44 0:28:56.54 [talk2] {} Well see you tomorrow!
0:28:56.54 0:28:57.57 D0 {} She ran away!
0:28:57.57 0:29:00.21 D0 {} Think of a good group name by tomorrow!
0:29:00.71 0:29:02.12 D0 {} Don't dally on your way home.
0:29:02.12 0:29:04.66 D0 {} It looks like she is an idol otaku after all.
0:29:05.13 0:29:05.61 D0 {} Yeah.
0:29:11.06 0:29:12.49 D0 {} I'm home.
0:29:17.81 0:29:19.49 D0 {} That was close.
0:29:19.49 0:29:21.54 D0 {} Well it's OK since they didn't find out.
0:29:21.54 0:29:23.42 D0 {} That I am so obsessed with idols.
0:29:24.64 0:29:26.73 D0 {} After all, my dream is...
0:29:33.48 0:29:36.00 D0 {} To be an idol singer!
0:29:37.31 0:29:39.69 D0 {} Koi shimashou nebari...
0:29:39.99 0:29:40.81 D0 {} That's enough.
0:29:43.83 0:29:46.25 D0 {} I can't stand for it. I can't.
0:29:46.25 0:29:48.44 D0 {} Yes, when I say I wont, I mean it!
0:29:48.44 0:29:50.19 D0 {} How is she a good leader?
0:29:50.19 0:29:51.97 D0 {} Angry. Angry.
0:29:52.35 0:29:54.76 D0 {} You don't have to get so angry.
0:29:54.76 0:29:59.69 D0 {} She was trying to give us some assanine group name like "The three of two spares."
0:29:59.69 0:30:02.14 D0 {} I will kick her rear with my gorgeous will power.
0:30:02.14 0:30:05.77 D0 {} Well.. That is true...
0:30:05.77 0:30:13.35 D0 {} Say, we finally became friends. Why don't we try to be more friendly with Tsugumi?
0:30:13.35 0:30:16.25 D0 {} When I say things like this it feels like I am being the peacemaker.
0:30:17.35 0:30:20.78 D0 {} But we are friends, we have to be friendly.
0:30:20.78 0:30:23.52 D0 {} I want to be friendly.
0:30:23.75 0:30:24.00 D0 {} Eh?
0:30:24.00 0:30:26.98 D0 {} Ahh, this is the definition of magnificence!
0:30:26.98 0:30:28.54 D0 {} Suzume, was that your taste?
0:30:28.54 0:30:30.84 D0 {} Master, I'll leave the payment here.
0:30:30.84 0:30:31.74 D0 {} Thank you.
0:30:31.00 0:30:33.13 [talk2] {} Breathtaking!
0:30:33.43 0:30:34.87 D0 {} Kiss.
0:30:35.70 0:30:37.25 D0 {} Get a grip.
0:30:37.25 0:30:38.14 D0 {} Kiss.
0:30:46.58 0:30:49.44 [sign] {} Hi! Miyama-chan!
0:30:49.82 0:30:51.58 D0 {} Open the window will you.
0:30:51.58 0:30:55.14 D0 {} Hi, Miyama-chan! It's Jun Gotokuji.
0:30:56.45 0:30:59.01 D0 {} Hey you, are you ignoring me?
0:30:59.34 0:31:03.34 D0 {} My mother tells me not to hang out with stupid girls.
0:31:03.34 0:31:05.70 D0 {} Who is stupid? Who is?
0:31:05.70 0:31:09.13 D0 {} The fool who has the same failure three times.
0:31:09.13 0:31:12.86 D0 {} Well there was no helping it. The number of enemies keeps increasing.
0:31:12.86 0:31:15.97 D0 {} I wouldn't repeat the same failure.
0:31:15.97 0:31:19.27 VP288 {} If you want to say that, do it yourself you Karuta girl.
0:31:15.97 0:31:19.27 [sign] {} Karuta is a memory card game played in Japan involving lines of poetry.
0:31:19.27 0:31:24.11 D0 {} These are haiku. If I have orders I can go any time.
0:31:24.11 0:31:27.10 D0 {} I am prepared, I am spirited, and I have eaten.
0:31:27.10 0:31:33.17 D0 {} It is not that we might not be able to say that the wind of tomorrow might blow tomorrow. Not enough words.
0:31:33.17 0:31:35.39 D0 {} You have more than enough.
0:31:35.77 0:31:36.63 D0 {} What is it?
0:31:36.63 0:31:38.51 D0 {} It's from ShootingStar-sama.
0:31:40.45 0:31:43.84 D0 {} Wait a second, I am going too!
0:31:53.90 0:31:58.10 D0 {} The calling of the third Anima Munda calls us into the millennium.
0:31:58.10 0:32:01.08 D0 {} ShootingStar-sama give me the order to attack.
0:32:01.08 0:32:03.42 D0 {} This time for sure I will take their Patapi.
0:32:03.42 0:32:03.97 D0 {} DeathClaw.
0:32:03.97 0:32:04.64 D0 {} Yes!
0:32:04.86 0:32:06.47 D0 {} Show me your potential.
0:32:06.47 0:32:08.59 D0 {} Yes, leave it to me!
0:32:08.59 0:32:11.34 D0 {} Their fate is like fly spray.
0:32:11.34 0:32:15.68 D0 {} They are like microbial fleas about to be burned in a raging flame.
0:32:15.68 0:32:24.12 D0 {} They shall disappear into the other side of time like the colorful brocade of the seasons that exists.
0:32:21.17 0:32:23.46 VP291CF1 {} I expect results.
0:32:25.79 0:32:28.23 D0 {} Read your order and lets go.
0:32:26.55 0:32:33.71 [talk3] {} They shall be nothing more than a twinkle of a star within an eternity of time.
0:32:31.74 0:32:33.71 D0 {} Why don't go get going already?
0:32:39.67 0:32:43.83 D0 {} Tsugumi-chan, why do we have to carry this?
0:32:43.83 0:32:45.35 D0 {} It's training of course.
0:32:45.35 0:32:47.36 D0 {} Today's sweat brings tomorrow's victory.
0:32:47.36 0:32:50.20 D0 {} Well you guys are first timers for training so I made it light.
0:32:50.20 0:32:53.21 D0 {} What is light about thirty kilos?
0:32:52.81 0:32:54.65 [talk2] {} Suzume, what are those strings?
0:32:55.16 0:32:57.88 D0 {} Nothing at all, it's your imagination.
0:32:57.39 0:32:59.48 [talk3] {} This is heavy.
0:32:57.88 0:33:01.23 D0 {} I am persevering my best to bear these thirty kilos.
0:32:59.59 0:33:01.23 [talk3] {} No cheating.
0:33:01.23 0:33:03.56 D0 {} Why must I be accused of cheating?
0:33:03.56 0:33:05.76 D0 {} Because you don't listen to what the leader says.
0:33:05.76 0:33:07.84 D0 {} Wasn't yesterday's challenge cheating?
0:33:07.84 0:33:08.64 D0 {} It wasn't cheating!
0:33:08.40 0:33:11.10 [talk2] {} Cheater leader! Cheater leader!
0:33:08.64 0:33:09.41 D0 {} It was cheating!
0:33:09.41 0:33:11.22 D0 {} We did according to standard rules.
0:33:11.22 0:33:13.73 D0 {} Cheater! Cheater! Cheater! Cheater!
0:33:13.73 0:33:15.92 [talk3] {} Don't complain about things determined fairly.
0:33:11.77 0:33:14.07 [talk2] {} Ahh! Cut it out you two.
0:33:16.54 0:33:19.21 D0 {} The door of destiny has just opened.
0:33:19.21 0:33:22.22 D0 {} New trials will lead along a path of thorns.
0:33:22.22 0:33:23.74 D0 {} Principal.
0:33:24.42 0:33:26.26 D0 {} You have a guest.
0:33:26.26 0:33:29.34 D0 {} I said not to let anybody in at this time.
0:33:29.34 0:33:33.76 D0 {} I deeply apologize, but the Akihabara merchant's association president insisted.
0:33:33.76 0:33:35.45 D0 {} That hyena.
0:33:36.00 0:33:37.69 D0 {} Very well, come in.
0:33:37.69 0:33:40.33 D0 {} Oh. Very good, principal.
0:33:40.33 0:33:42.40 D0 {} How good of you to visit me.
0:33:42.40 0:33:45.41 D0 {} Is the plan going well?
0:33:45.41 0:33:47.87 D0 {} Very well, considering everything.
0:33:48.42 0:33:50.61 D0 {} Or is it that you think it will fail?
0:33:50.61 0:33:52.53 D0 {} No, no. Not at all.
0:33:52.53 0:33:55.61 D0 {} I see, progressing well? That is good news.
0:33:55.61 0:33:58.22 D0 {} The members of the merchant's association will be happy.
0:33:58.75 0:34:03.97 D0 {} By the way, at the promised time come right to me with the special rights you mentioned.
0:34:05.58 0:34:07.49 D0 {} I'll think about it.
0:34:18.10 0:34:24.72 D0 {} Say Densuke, I wonder how I can get Tsugumi and Suzume to get along.
0:34:24.72 0:34:30.26 D0 {} I was born in the same ward as Suzume and we have been friends since before birth I hear.
0:34:30.26 0:34:36.47 D0 {} Tsugumi-chan is the first friend I made since entering Jr. High. I wish we could get along, all three of us.
0:34:37.42 0:34:39.24 D0 {} I wonder why they fight.
0:34:39.24 0:34:40.91 D0 {} Aren't fights just a pain?
0:34:40.91 0:34:43.44 D0 {} C'mon let's get along you two.
0:34:45.58 0:34:48.65 D0 {} Ah, I'm sorry Densuke. I broke your capsule.
0:34:49.53 0:34:51.43 D0 {} Hibari-chan, a phone call.
0:34:51.43 0:34:52.94 D0 {} OK!
0:34:52.94 0:34:54.37 D0 {} It's from Suzume-chan.
0:34:54.37 0:34:55.53 D0 {} Yeah, yeah, yeah.
0:34:56.52 0:34:58.33 D0 {} Are you going to talk in the bath?
0:34:58.33 0:35:00.11 D0 {} If I get out it will be cold.
0:35:00.11 0:35:01.74 D0 {} I'll even catch a cold.
0:35:01.74 0:35:03.59 D0 {} Be sure to bring the phone back after.
0:35:03.59 0:35:04.82 D0 {} Yeah.
0:35:05.09 0:35:06.97 D0 {} Hello, Suzume-chan?
0:35:06.97 0:35:08.86 D0 {} I'm in the bath right now.
0:35:08.86 0:35:11.60 D0 {} Ah, I am in the bath right now too.
0:35:11.60 0:35:13.81 D0 {} Today is the Jungle bath.
0:35:13.81 0:35:18.34 D0 {} Leaving that. I don't really have anything important to ask.
0:35:18.34 0:35:19.53 D0 {} After school tomorrow...
0:35:19.53 0:35:22.32 D0 {} Ah, Franc-chan if you move the plug will come out.
0:35:22.32 0:35:26.07 D0 {} After school tomorrow let's go shopping in Akihabara.
0:35:26.58 0:35:28.28 D0 {} Tomorrow?
0:35:28.28 0:35:30.33 D0 {} I wonder what I should do.
0:35:30.33 0:35:32.31 D0 {} Umm, Hibari-chan.
0:35:32.76 0:35:33.78 D0 {} What?
0:35:33.78 0:35:36.21 D0 {} We are friends right?
0:35:36.21 0:35:38.20 D0 {} Eh? Yeah.
0:35:38.20 0:35:39.08 D0 {} That's right.
0:35:39.08 0:35:41.31 D0 {} That's all I needed to hear.
0:35:41.79 0:35:43.92 D0 {} Suzume-chan, what was that?
0:35:43.92 0:35:45.42 D0 {} What is it?
0:35:46.25 0:35:47.97 D0 {} She hung up.
0:35:47.97 0:35:49.99 D0 {} What a incomprehensible phone call.
0:35:51.86 0:35:53.88 D0 {} Hello, Hanakoganei residence.
0:35:53.88 0:35:55.42 D0 {} Hibari? It's me.
0:35:55.42 0:35:56.76 D0 {} Ah, Tsugumi-chan?
0:35:56.76 0:35:59.06 D0 {} Ah, you're in the bath, your voice is echoing.
0:35:59.06 0:36:00.32 D0 {} I'm in the bath now too.
0:36:00.32 0:36:02.86 D0 {} It's nice the bath is so ringy.
0:36:02.86 0:36:06.17 D0 {} That doesn't really matter. The reason why I called isn't much either.
0:36:06.17 0:36:08.79 D0 {} I have something to do after school, so open some time.
0:36:09.02 0:36:11.44 D0 {} Eh? After school tomorrow?
0:36:11.44 0:36:12.89 D0 {} Tomorrow, huh?
0:36:12.89 0:36:15.86 D0 {} Tomorrow? Umm, you see...
0:36:15.86 0:36:17.33 D0 {} Say, Hibari?
0:36:17.59 0:36:19.47 D0 {} We are friends right?
0:36:19.57 0:36:21.63 D0 {} Eh? Yeah.
0:36:21.63 0:36:22.76 D0 {} That's right.
0:36:22.98 0:36:24.66 D0 {} That's all I needed to hear.
0:36:24.66 0:36:25.62 D0 {} Huh?
0:36:25.90 0:36:28.36 D0 {} Uh, hey... Tsugumi-chan?
0:36:29.26 0:36:30.72 D0 {} Are you listening?
0:36:30.72 0:36:33.44 D0 {} What is with those two?
0:36:34.64 0:36:36.92 D0 {} Densuke, can you take care of the phone?
0:36:36.40 0:36:37.64 [talk2] {} I'm home.
0:36:38.16 0:36:40.53 D0 {} A little to the right. Straight ahead.
0:36:40.53 0:36:42.67 D0 {} It was all stuffy today.
0:36:41.35 0:36:44.64 [talk2] {} Yeah, go straight ahead and open the door.
0:36:42.67 0:36:44.69 D0 {} I need to take a bath.
0:36:44.69 0:36:46.44 D0 {} Right to the washing machine with these.
0:36:46.92 0:36:48.46 D0 {} Ah Hibari, taking a bath?
0:36:48.46 0:36:50.14 D0 {} Can I join you?
0:36:52.43 0:36:54.79 D0 {} Dad you pervert!
0:37:01.47 0:37:04.43 D0 {} Oh my, Hibari. The bathroom is destroyed.
0:37:04.43 0:37:06.07 D0 {} But Dad was...
0:37:06.07 0:37:09.09 D0 {} Now we have to rebuild the bathroom.
0:37:09.32 0:37:14.07 D0 {} You have gotten bigger while I didn't notice, Hibari.
0:37:14.07 0:37:15.99 D0 {} But you know...
0:37:16.68 0:37:19.14 D0 {} Father isn't a pervert is he?
0:37:23.12 0:37:24.31 D0 {} Huh?
0:37:25.01 0:37:26.55 D0 {} Huh?
0:37:33.80 0:37:35.38 D0 {} That is...
0:37:37.51 0:37:39.42 D0 {} My prince.
0:37:43.50 0:37:44.75 D0 {} Eh?
0:37:45.52 0:37:46.89 D0 {} Prince?
0:37:47.26 0:37:48.72 D0 {} Prince?!
0:37:52.22 0:37:54.28 D0 {} Prince!
0:38:01.65 0:38:04.17 D0 {} Prince!
0:38:11.13 0:38:12.90 D0 {} Prince!
0:38:13.49 0:38:15.58 D0 {} Prince!
0:38:25.71 0:38:28.94 D0 {} The prince seemed so sad.
0:38:34.92 0:38:38.84 D0 {} Clouds, you should hide the form of your mother the sun!
0:38:38.84 0:38:42.36 D0 {} In order to bath the drama that will ensue in water.
0:38:42.36 0:38:45.27 D0 {} From the oak covered hill which bathes in the light of the sky.
0:38:45.27 0:38:52.84 D0 {} A wind of the chaotic souls is about to blow on the electric town of Akihabara.
0:38:52.84 0:38:55.09 D0 {} Heaven's tempest....
0:38:53.29 0:38:56.53 [talk2] {} That is so lame, stop with those stupid lines.
0:38:55.96 0:38:57.93 D0 {} Don't be in such a hurry.
0:38:57.93 0:39:04.72 D0 {} I am just killing time until this notebook computer with 29 inch display starts up.
0:39:04.72 0:39:06.77 D0 {} Isn't this too big?
0:39:07.76 0:39:08.48 D0 {} It's no good.
0:39:08.48 0:39:09.96 D0 {} I don't need this.
0:39:09.96 0:39:11.91 D0 {} Are you going to be done without fighting?
0:39:12.34 0:39:14.04 D0 {} A normal notebook computer.
0:39:14.30 0:39:17.50 D0 {} I'll show them the power of the newest technology.
0:39:32.42 0:39:34.40 D0 {} What is this? What will it do?
0:39:34.40 0:39:37.94 D0 {} If they are going to cry, I will make them cry amongst the oak trees. Good.
0:39:43.24 0:39:44.17 D0 {} Here.
0:39:46.45 0:39:48.07 D0 {} You're about to get started right?
0:39:48.75 0:39:52.89 D0 {} Our appeal to open the gates of destiny is about to begin.
0:39:59.87 0:40:00.70 D0 {} I did it!
0:40:00.70 0:40:01.74 D0 {} Huh?
0:40:01.74 0:40:05.61 D0 {} Why is that Hibari chick so incompetent?
0:40:05.61 0:40:07.01 D0 {} Tsugumi-chan's voice?
0:40:07.01 0:40:12.39 D0 {} Above that she has a rotten personality, no sense, and gets all upset even though she is weak. I hate everything about her.
0:40:12.39 0:40:18.37 D0 {} I have been reluctantly accompanying her for quite some time, but really she just causes nothing but troubles.
0:40:18.37 0:40:22.44 D0 {} And she goes off saying "I want to have a love like in a drama!" Is she stupid?
0:40:22.44 0:40:25.74 D0 {} She can't isolate reality and her dreams.
0:40:27.20 0:40:28.67 D0 {} You can't mean that.
0:40:29.08 0:40:30.53 D0 {} I can't stand for it!
0:40:30.53 0:40:35.21 D0 {} Why is it that a person like me has to be sent to take out the rubbish?
0:40:31.34 0:40:34.39 [talk3] {} Angry! Angry!
0:40:35.40 0:40:39.22 D0 {} Hey, can't we do something about Suzume's obnoxious way of speaking?
0:40:39.22 0:40:43.19 D0 {} Everything she eats goes to her chest, leaving her head empty.
0:40:42.62 0:40:45.90 VP292CF1 {} Ending everything she says with that "de gozaimasu"
0:40:45.90 0:40:47.17 D0 {} She isn't some ancient aristocrat.
0:40:47.17 0:40:50.07 D0 {} She thinks she is the best though.
0:40:53.07 0:40:56.11 D0 {} This is just too much of an affront!
0:41:01.78 0:41:04.40 D0 {} What is with that muscle brained girl?
0:41:04.40 0:41:07.03 D0 {} She tries to solve everything with force.
0:41:07.03 0:41:11.65 D0 {} Her brain is made of muscle. Above that you know what I think?
0:41:11.65 0:41:15.29 D0 {} She has got to be an idol otaku must definitely.
0:41:19.30 0:41:21.75 D0 {} They said that?
0:41:22.78 0:41:27.02 D0 {} Look, the bell of destiny now rings out.
0:41:27.02 0:41:32.23 D0 {} The prologue of shock will meet with raw fear.
0:41:38.19 0:41:43.29 D0 {} I can't believe Suzume and Tsugumi thought of me like that.
0:41:43.90 0:41:47.16 D0 {} I'm sorry! I'm sorry!
0:41:48.01 0:41:49.04 D0 {} What?
0:41:49.04 0:41:51.50 D0 {} Nobody is here.
0:42:09.34 0:42:10.95 D0 {} Suzume-chan, Tsugumi-chan.
0:42:10.95 0:42:13.05 D0 {} We're closed in.
0:42:13.05 0:42:17.60 D0 {} But we are all right in times like this, go on Densuke transform!
0:42:20.79 0:42:23.36 D0 {} Why Densuke? Why won't you transform?
0:42:23.36 0:42:25.04 D0 {} Please transform!
0:42:25.04 0:42:28.45 D0 {} Today I experience the joy of knowing the past.
0:42:28.45 0:42:33.48 D0 {} It is like the time when I encountered El Dorado sleeping in obscurity in the far distant Andes.
0:42:33.48 0:42:34.48 D0 {} They ran away!
0:42:34.77 0:42:35.96 D0 {} Let's get away while we can.
0:42:35.96 0:42:37.61 D0 {} Listen to what people say to you.
0:42:37.61 0:42:43.01 D0 {} Well now, the cybernetic marionettes which you possess without opening their Pandora's box.
0:42:43.01 0:42:47.20 D0 {} Give us the key to open our new reality.
0:42:47.20 0:42:49.92 D0 {} She means hand over your Patapi.
0:42:49.92 0:42:51.56 D0 {} What?
0:42:51.80 0:42:53.70 D0 {} OK, leave this to the leader.
0:42:54.10 0:42:55.06 D0 {} What are you going to do?
0:42:55.06 0:42:57.80 D0 {} I am going to announce our cool group name.
0:42:57.80 0:42:58.84 D0 {} You thought of one?
0:42:58.56 0:42:59.79 [talk2] {} Is it cool?
0:43:00.02 0:43:01.36 D0 {} It probably isn't cool.
0:43:01.36 0:43:02.76 D0 {} Let's at least hear it.
0:43:02.76 0:43:07.84 D0 {} Listen up you villains, we are the cyber babe group!
0:43:08.69 0:43:11.29 D0 {} Eh? No way, it's too lame!
0:43:11.29 0:43:13.66 D0 {} The beautiful do anything group was better?
0:43:13.66 0:43:14.14 D0 {} That's it!
0:43:14.14 0:43:15.45 D0 {} That's no good either.
0:43:15.45 0:43:20.38 D0 {} There is no helping it, we will have to use the elegant fantastic name I thought of.
0:43:20.38 0:43:25.13 D0 {} Amateur Cutey Happy Valentine Lovely group! All together the Akihabara group!
0:43:25.13 0:43:25.92 D0 {} No good at all.
0:43:25.92 0:43:27.98 [line2] {} It is much better than what you thought of.
0:43:27.35 0:43:28.63 D0CF1 {} They are quarrelling.
0:43:27.98 0:43:30.77 VP310 {} What are you talking about? Yours was pathetic.
0:43:30.77 0:43:33.38 VP344 {} Cut it out you two.
0:43:28.63 0:43:31.46 D0CF1 {} Why don't we just take their Patapi right now?
0:43:32.08 0:43:33.38 D0CF1 {} Now they are brawling.
0:43:33.38 0:43:37.87 D0 {} What a pain. Combine your ideas and lets go with Cyber team in Akihabara.
0:43:37.87 0:43:39.71 D0 {} Cyber team in Akihabara?
0:43:39.71 0:43:41.50 D0 {} Therefore.
0:43:41.98 0:43:46.09 D0 {} Our group name is decided as the Cyber team in Akihabara.
0:43:46.09 0:43:49.02 D0 {} Cyber team in Akihabara, that's a somewhat stylish name.
0:43:49.02 0:43:52.12 D0 {} Oh, it's nothing to complement me over.
0:43:51.80 0:43:52.67 [talk2] {} Hibari-chan!
0:43:54.45 0:43:56.61 D0 {} Densuke!
0:43:59.91 0:44:01.19 D0 {} Go, Tetsu.
0:44:01.19 0:44:02.63 D0 {} Go, go, go!
0:44:23.93 0:44:26.22 D0 {} Right now we stand at the verge of the destined...
0:44:25.68 0:44:28.31 [talk3] {} That's too long, just get to it.
0:44:28.31 0:44:30.39 D0 {} Go forward, Skeleton.
0:44:50.69 0:44:52.63 D0 {} Ah! What do you think you are doing?
0:44:52.63 0:44:55.01 D0 {} Don't panic, things like that happen in a fight.
0:44:55.01 0:44:56.45 D0 {} I won't stand for it!
0:44:56.45 0:44:57.92 D0 {} Shut up will you?
0:44:57.92 0:44:59.47 D0 {} Cut it out you two.
0:44:59.47 0:45:02.71 D0 {} How can you pretend to be impartial? You were saying plenty about me earlier.
0:45:02.71 0:45:06.93 D0 {} Now that you mention that is true. How dare you say my head was vacant.
0:45:06.93 0:45:11.11 D0 {} The fools caught in my plan all end thus. Go forward Skeleton.
0:45:14.99 0:45:17.41 D0 {} There is no way you can win now.
0:45:23.14 0:45:24.88 D0 {} Franchesca!
0:45:23.14 0:45:24.88 [talk2] {} Tetsu!
0:45:23.14 0:45:24.88 VB104VP311CF5 {} Densuke!
0:45:39.93 0:45:41.99 D0 {} Ah! Stay away!
0:45:43.74 0:45:46.82 D0 {} I see. To confine Skeleton with a barrier and attack him.
0:45:46.82 0:45:48.24 D0 {} No need for analysis.
0:45:48.53 0:45:51.73 D0 {} I guess we have to get along after all.
0:45:52.13 0:45:53.36 D0 {} Yeah, that's right.
0:45:53.36 0:45:59.97 D0 {} Yeah, Suzume-chan, Tsugumi-chan, we are good friends right?
0:46:00.49 0:46:01.45 D0 {} Yeah.
0:46:02.62 0:46:04.06 D0 {} Of course.
0:46:05.56 0:46:17.60 [credits] {} Akihabara Dennougumi ep 4 Subtitled by Studio Hooseki
0:46:17.60 0:46:19.60 [credits] {} Translated and timed by Spazum
0:46:19.60 0:46:31.60 [credits] {} Visit the Studio Hooseki web page at http://www.miwasoft.com/hooseki
0:46:31.60 0:46:41.60 D0 {} Not for sale or rent
0:47:21.41 0:47:25.16 D0 {} The maidens of destiny. It is a path of thorns that opens before them.
0:47:25.16 0:47:28.42 [line2] {} But people do now know how to stop progress.
0:47:25.16 0:47:28.42 [sign] {} Next: Cockatris
